package ocaml

  1. Overview
  2. Docs

Description

This package requires a matching implementation of OCaml, and polls it to initialise specific variables like ocaml:native-dynlink

Published: 28 Mar 2022

Dependencies (4)

  1. ocaml-system >= "4.14.1" & < "4.14.2~"
  2. ocaml-variants >= "4.14.1~" & < "4.14.2~"
  3. ocaml-base-compiler >= "4.14.1~" & < "4.14.2~"
  4. ocaml-config >= "2"

Dev Dependencies

None

  1. 0install < "2.8" | >= "2.14.1"
  2. 0install-gtk
  3. 0install-solver
  4. ANSITerminal >= "0.7"
  5. aacplus
  6. aarch64-esperanto
  7. abella < "2.0.3" | >= "2.0.8"
  8. absolute
  9. abstract_algebra
  10. abt
  11. accessor
  12. accessor_async
  13. accessor_base
  14. accessor_core != "v0.14.1"
  15. acgtk
  16. aches
  17. aches-lwt
  18. acme
  19. acp4
  20. acpc < "2.0.0"
  21. adobe_font_metrics
  22. advi
  23. aez
  24. afl
  25. afl-persistent
  26. ago
  27. agrid
  28. ahrocksdb
  29. aifad
  30. aio
  31. alba
  32. albatross
  33. alcotest >= "0.8.0"
  34. alcotest-async
  35. alcotest-lwt
  36. alcotest-mirage
  37. alg_structs
  38. alg_structs_qcheck
  39. aliases
  40. alonzo
  41. alsa >= "0.2.3"
  42. alt-ergo
  43. alt-ergo-free < "2.3.3"
  44. alt-ergo-lib
  45. alt-ergo-parsers
  46. altgr-ergo
  47. ambient-context
  48. ambient-context-lwt
  49. amf >= "0.1.2"
  50. amqp-client >= "1.0.3" & != "1.1.1"
  51. amqp-client-async >= "2.0.3"
  52. amqp-client-lwt >= "2.0.3"
  53. ancient >= "0.9.1"
  54. anders
  55. angstrom >= "0.6.0"
  56. angstrom-async
  57. angstrom-lwt-unix >= "0.8.0"
  58. angstrom-unix
  59. ansi
  60. ansi-parse
  61. ansicolor
  62. antic
  63. anycache
  64. anycache-async
  65. anycache-lwt
  66. ao < "0.2.2"
  67. apero-core
  68. apero-net
  69. apero-time
  70. apron
  71. apronext
  72. arakoon >= "1.8.6"
  73. arb
  74. archetype
  75. archi
  76. archi-async
  77. archi-lwt
  78. archimedes >= "0.4.18"
  79. archsat
  80. argon2 >= "1.0.0"
  81. argsh
  82. arp
  83. arp-mirage
  84. arrakis
  85. art
  86. asak >= "0.4"
  87. ascii85
  88. asetmap
  89. ask
  90. ask-integrator
  91. asl
  92. asli
  93. asn1-combinators >= "0.2.4"
  94. assertions
  95. assimp
  96. ast_generic
  97. astring >= "0.8.5"
  98. async < "109.19.00" | >= "113.24.00" & != "113.33.03"
  99. async-mvar
  100. async-uri >= "0.2"
  101. async-zmq
  102. async_core < "109.19.00"
  103. async_durable
  104. async_extended >= "113.24.00" & != "113.33.03"
  105. async_extra < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & != "v0.11.0"
  106. async_find != "111.28.00" & != "113.33.03"
  107. async_graphics < "0.7.0"
  108. async_inotify != "113.00.00" & != "113.33.03"
  109. async_interactive
  110. async_js >= "v0.9.1"
  111. async_kernel >= "113.24.00" & != "113.33.03" & != "v0.11.0"
  112. async_parallel >= "113.24.00" & < "113.33.03" | >= "v0.9.1"
  113. async_rpc_kernel >= "113.24.00" & != "113.33.03"
  114. async_rpc_websocket
  115. async_sendfile
  116. async_shell != "109.28.03" & < "113.33.03" | >= "v0.9.1"
  117. async_smtp < "112.35.00" | >= "113.24.00" & != "113.33.03"
  118. async_ssl < "112.35.00" | = "113.24.00" | >= "113.33.06"
  119. async_udp
  120. async_unix < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.13.1"
  121. async_websocket
  122. atable
  123. atd
  124. atd2cconv
  125. atdd
  126. atdgen >= "1.9.1"
  127. atdgen-codec-runtime
  128. atdgen-runtime
  129. atdj < "20151001.01"
  130. atdpy
  131. atds
  132. atdts
  133. atomic >= "base"
  134. autofonce
  135. autofonce_config
  136. autofonce_core
  137. autofonce_lib
  138. autofonce_m4
  139. autofonce_misc
  140. autofonce_patch
  141. autofonce_share
  142. avro
  143. avro-compiler
  144. awa
  145. awa-lwt
  146. awa-mirage
  147. aws
  148. aws-async
  149. aws-autoscaling
  150. aws-cloudformation
  151. aws-cloudtrail
  152. aws-cloudwatch
  153. aws-config
  154. aws-ec2
  155. aws-elasticache
  156. aws-elasticloadbalancing
  157. aws-lwt
  158. aws-rds
  159. aws-route53
  160. aws-s3
  161. aws-s3-async
  162. aws-s3-lwt
  163. aws-sdb
  164. aws-sqs
  165. aws-ssm
  166. aws-sts
  167. azblob
  168. azblob-async
  169. azure-cosmos-db
  170. BetterErrors
  171. b0 != "0.0.1"
  172. babel
  173. backoff
  174. bag
  175. baguette_sharp
  176. balancer
  177. bam
  178. bamboo >= "0.0.02"
  179. bap = "0.9.5" | >= "1.2.0" & < "1.4.0" | >= "2.2.0"
  180. bap-abi < "1.4.0" | >= "2.2.0"
  181. bap-analyze
  182. bap-api < "1.4.0" | >= "2.2.0"
  183. bap-arm < "1.4.0" | >= "2.2.0"
  184. bap-beagle < "1.4.0" | >= "2.2.0"
  185. bap-beagle-strings
  186. bap-bil >= "2.2.0"
  187. bap-build >= "2.2.0"
  188. bap-bundle >= "2.2.0"
  189. bap-byteweight < "1.4.0" | >= "2.2.0"
  190. bap-byteweight-frontend < "1.4.0" | >= "2.2.0"
  191. bap-c < "1.4.0" | >= "2.2.0"
  192. bap-cache < "1.4.0" | >= "2.2.0"
  193. bap-callgraph-collator
  194. bap-callsites < "1.4.0" | >= "2.2.0"
  195. bap-constant-tracker >= "2.2.0"
  196. bap-core
  197. bap-core-theory >= "2.2.0"
  198. bap-cxxfilt < "1.4.0" | >= "2.2.0"
  199. bap-dead-code-elimination < "1.4.0"
  200. bap-demangle < "1.4.0" | >= "2.2.0"
  201. bap-dependencies
  202. bap-disassemble >= "2.2.0"
  203. bap-dump-symbols < "1.4.0" | >= "2.2.0"
  204. bap-dwarf < "1.4.0" | >= "2.2.0"
  205. bap-elementary >= "2.2.0"
  206. bap-elf < "1.5.0" | >= "2.2.0"
  207. bap-emacs-dot
  208. bap-emacs-goodies
  209. bap-emacs-mode
  210. bap-flatten
  211. bap-frames < "2.1.1"
  212. bap-frontc < "1.4.0" | >= "2.2.0"
  213. bap-frontend < "1.4.0" | >= "2.2.0"
  214. bap-fsi-benchmark < "1.4.0" | >= "2.2.0"
  215. bap-future < "1.4.0" | >= "2.2.0"
  216. bap-ghidra
  217. bap-glibc-runtime >= "2.2.0"
  218. bap-ida < "1.4.0" | >= "2.2.0"
  219. bap-ida-plugin < "1.4.0" | >= "2.2.0"
  220. bap-ida-python < "1.4.0" | >= "2.3.0"
  221. bap-knowledge >= "2.2.0"
  222. bap-llvm < "1.4.0" | >= "2.2.0"
  223. bap-main >= "2.2.0"
  224. bap-mc < "1.4.0" | >= "2.2.0"
  225. bap-microx < "1.4.0" | >= "2.2.0"
  226. bap-mips >= "2.2.0"
  227. bap-objdump < "1.4.0" | >= "2.2.0"
  228. bap-optimization >= "2.2.0"
  229. bap-patterns
  230. bap-phoenix < "1.4.0" | >= "2.2.0"
  231. bap-piqi < "1.4.0" | >= "2.2.0"
  232. bap-plugins >= "2.2.0"
  233. bap-powerpc >= "2.2.0"
  234. bap-primus < "1.4.0" | >= "2.2.0"
  235. bap-primus-dictionary >= "2.2.0"
  236. bap-primus-exploring-scheduler
  237. bap-primus-greedy-scheduler
  238. bap-primus-limit
  239. bap-primus-lisp < "1.4.0" | >= "2.2.0"
  240. bap-primus-loader
  241. bap-primus-mark-visited
  242. bap-primus-powerpc >= "2.2.0"
  243. bap-primus-print
  244. bap-primus-promiscuous
  245. bap-primus-propagate-taint
  246. bap-primus-random >= "2.2.0"
  247. bap-primus-region >= "2.2.0"
  248. bap-primus-round-robin-scheduler
  249. bap-primus-support < "1.4.0"
  250. bap-primus-symbolic-executor >= "2.2.0"
  251. bap-primus-systems >= "2.2.0"
  252. bap-primus-taint
  253. bap-primus-test >= "2.2.0"
  254. bap-primus-track-visited
  255. bap-primus-wandering-scheduler
  256. bap-primus-x86 < "1.4.0" | >= "2.2.0"
  257. bap-print < "1.4.0" | >= "2.2.0"
  258. bap-radare2
  259. bap-raw >= "2.2.0"
  260. bap-recipe >= "2.2.0"
  261. bap-recipe-command >= "2.2.0"
  262. bap-relation
  263. bap-relocatable < "1.4.0" | >= "2.2.0"
  264. bap-report >= "2.2.0"
  265. bap-riscv
  266. bap-run < "1.4.0" | >= "2.2.0"
  267. bap-saluki
  268. bap-server < "0.3.0"
  269. bap-signatures
  270. bap-specification
  271. bap-ssa < "1.4.0" | >= "2.2.0"
  272. bap-std < "1.4.0" | >= "2.2.0"
  273. bap-strings < "1.4.0" | >= "2.2.0"
  274. bap-stub-resolver >= "2.2.0"
  275. bap-symbol-reader < "1.4.0" | >= "2.2.0"
  276. bap-systemz
  277. bap-taint < "1.4.0" | >= "2.2.0"
  278. bap-taint-propagator < "1.4.0" | >= "2.2.0"
  279. bap-term-mapper < "1.4.0" | >= "2.2.0"
  280. bap-thumb
  281. bap-toplevel
  282. bap-trace < "1.4.0" | >= "2.2.0"
  283. bap-traces < "1.4.0" | >= "2.2.0"
  284. bap-trivial-condition-form >= "2.2.0"
  285. bap-veri < "0.2.2"
  286. bap-warn-unused < "1.4.0" | >= "2.2.0"
  287. bap-x86 < "1.4.0" | >= "2.2.0"
  288. bare >= "2.2.0"
  289. bare_encoding
  290. bark
  291. base >= "v0.14.2" & != "v0.15.1~5.0preview"
  292. base-bytes >= "base"
  293. base-effects
  294. base-implicits
  295. base-metaocaml-ocamlfind
  296. base-native-int63
  297. base32
  298. base58
  299. base64 >= "1.1.0" & != "2.3.0"
  300. base_bigstring
  301. base_quickcheck
  302. base_trie
  303. bastet >= "2.0.0"
  304. bastet_async
  305. bastet_lwt
  306. batch_jaro_winkler
  307. batsat
  308. batsh
  309. batteries = "2.5.0" | >= "3.5.1"
  310. bdd
  311. bddrand
  312. bear
  313. bech32
  314. bechamel
  315. bechamel-js
  316. bechamel-notty
  317. bechamel-perf
  318. beluga >= "0.8.1"
  319. bench
  320. benchmark >= "1.4"
  321. benchpress
  322. benchpress-server
  323. bencode != "0.2"
  324. bentov
  325. bes
  326. bestline
  327. bheap
  328. bibtex2html >= "1.99"
  329. bidirectional_map
  330. bigarray-compat
  331. bigarray-overlap
  332. bigdecimal
  333. bignum < "112.35.00" | >= "113.24.00" & != "113.33.03"
  334. bigstring >= "0.2"
  335. bigstring-unix >= "0.3"
  336. bigstringaf
  337. bimage
  338. bimage-display
  339. bimage-gtk
  340. bimage-io
  341. bimage-lwt
  342. bimage-sdl
  343. bimage-unix
  344. bimap
  345. bin_prot < "109.15.00" | >= "v0.9.2"
  346. bin_tree
  347. binaryen < "0.16.0" | >= "0.17.1"
  348. binaryen_dsl
  349. binbin
  350. bindlib
  351. biniou >= "1.1.0"
  352. binning
  353. binsec >= "0.4.1"
  354. bio_io
  355. biocaml != "0.5.0" & != "0.8.0" & != "0.10.1"
  356. biotk
  357. bip32
  358. bisect >= "1.3.1"
  359. bisect-summary
  360. bisect_ppx >= "1.3.1" & < "2.0.0" | >= "2.6.0"
  361. bisect_ppx-ocamlbuild
  362. bistro
  363. bitcoin < "3.0"
  364. bitcoinml
  365. bitmasks >= "1.4.0"
  366. bitpack_serializer
  367. bitstring >= "3.0.0"
  368. bitv >= "1.3"
  369. bitvec >= "2.2.0"
  370. bitvec-binprot >= "2.2.0"
  371. bitvec-order >= "2.2.0"
  372. bitvec-sexp >= "2.2.0"
  373. bitwuzla < "1.0.0"
  374. bitwuzla-c
  375. bitwuzla-cxx
  376. bjack < "0.1.6"
  377. blahcaml
  378. blake2 >= "0.2"
  379. blake3
  380. bloomf
  381. bls12-381
  382. bls12-381-gen
  383. bls12-381-hash
  384. bls12-381-js
  385. bls12-381-js-gen
  386. bls12-381-legacy
  387. bls12-381-signature
  388. bls12-381-unix
  389. blurhash
  390. bn128
  391. bnfgen >= "3.0.0"
  392. bogue
  393. bogue-tutorials < "0.2.0"
  394. bolt = "1.3"
  395. boltzgen
  396. bonsai
  397. bookaml
  398. bos
  399. boulangerie
  400. box
  401. bpf
  402. bracetax
  403. broken
  404. brotli < "1.2.0" | >= "2.0.0"
  405. brozip
  406. brr
  407. bsdowl
  408. bson2
  409. bst
  410. bt
  411. buffer-pool
  412. build_path_prefix_map
  413. builder
  414. builder-web
  415. bulletml
  416. bun
  417. bwd
  418. bwrap
  419. bytearray >= "1.0.3"
  420. bytebuffer
  421. bytepdf
  422. c3
  423. ca-certs
  424. ca-certs-nss
  425. cactus
  426. cairn
  427. cairo2 >= "0.5"
  428. cairo2-gtk
  429. cairo2-pango
  430. caisar
  431. caisar-ir
  432. caisar-nnet
  433. caisar-onnx
  434. caisar-ovo
  435. caisar-xgboost
  436. calcium
  437. calculon
  438. calculon-web
  439. caldav
  440. calendar != "2.03.1"
  441. calendars
  442. calipso
  443. calli
  444. callipyge
  445. camelot < "0.5"
  446. camels
  447. camelsnakekebab
  448. caml-mode
  449. camlbz2
  450. camldm
  451. camlgpc
  452. camlhighlight
  453. camlidl
  454. camlimages >= "4.2.5"
  455. camlix
  456. camllib >= "1.3.3"
  457. camlmix
  458. camlon >= "2.0.0"
  459. camlp-streams >= "5.0.1"
  460. camlp4 = "4.02.0-1modular-implicits" | = "4.14+1"
  461. camlp5 >= "8.00.03"
  462. camlp5-buildscripts
  463. camlpdf >= "2.3"
  464. camlprime
  465. camlrack
  466. camltc >= "0.9.6"
  467. camlzip >= "1.06"
  468. camomile >= "0.8.6" & != "1.0.0"
  469. camyll
  470. canary
  471. caper
  472. capnp
  473. capnp-rpc >= "1.2.2"
  474. capnp-rpc-lwt
  475. capnp-rpc-mirage
  476. capnp-rpc-net
  477. capnp-rpc-unix != "0.3"
  478. captureio
  479. caqti
  480. caqti-async
  481. caqti-driver-mariadb
  482. caqti-driver-pgx
  483. caqti-driver-postgresql
  484. caqti-driver-sqlite3
  485. caqti-dynload
  486. caqti-lwt
  487. caqti-mirage
  488. caqti-tls
  489. caqti-type-calendar
  490. carray
  491. carton < "0.2.0" | >= "0.4.3"
  492. carton-git
  493. carton-lwt
  494. catala
  495. catapult
  496. catapult-client
  497. catapult-file
  498. catapult-sqlite
  499. cb-check
  500. cbor >= "0.2"
  501. cborl
  502. cca
  503. ccbg
  504. cconv >= "0.2"
  505. cconv-ppx
  506. ccss >= "1.6"
  507. cdrom
  508. certify >= "0.2"
  509. cfg >= "2.1.0"
  510. cfgen
  511. cfml
  512. cfstream >= "1.3.0"
  513. cgi >= "0.9"
  514. cgroups
  515. chacha
  516. chalk
  517. chamelon
  518. chamelon-unix
  519. chamo >= "3.0"
  520. channel
  521. charInfo_width
  522. charrua
  523. charrua-client
  524. charrua-client-lwt
  525. charrua-client-mirage
  526. charrua-core
  527. charrua-server
  528. charrua-unix < "0.5" | >= "0.10"
  529. charset
  530. chartjs
  531. chartjs-annotation
  532. chartjs-colorschemes
  533. chartjs-datalabels
  534. chartjs-streaming
  535. chase
  536. checkseum >= "0.0.3"
  537. choice
  538. chrome-trace
  539. cinaps >= "v0.14.0"
  540. clangml != "3.8.0" & != "3.9.1.2" & != "4.0.0beta1" & < "4.1.0" | >= "4.4.0"
  541. clangml-transforms = "0.24" | >= "0.26"
  542. clap
  543. class_group_vdf
  544. cll
  545. cloudi >= "2.0.2"
  546. clz
  547. cmark
  548. cmarker
  549. cmarkit
  550. cmdliner = "0.9.4" | >= "1.0.0"
  551. cmdliner-stdlib
  552. cmdtui
  553. cmdtui-lambda-term
  554. cmitomli
  555. coap
  556. coap-core
  557. coap-server-lwt
  558. coccinelle != "1.0.0-rc23" & != "1.0.7"
  559. coclobas
  560. codept >= "0.11.1"
  561. cohttp != "0.99.0"
  562. cohttp-async
  563. cohttp-curl
  564. cohttp-curl-lwt
  565. cohttp-lwt
  566. cohttp-lwt-jsoo
  567. cohttp-lwt-unix
  568. cohttp-lwt-unix-nossl
  569. cohttp-lwt-unix-ssl
  570. cohttp-mirage
  571. cohttp-server-lwt-unix
  572. cohttp-top
  573. cohttp_async_websocket
  574. cohttp_static_handler
  575. coin
  576. colibri2
  577. colibrics
  578. colibrilib
  579. colombe
  580. color
  581. color-brewery
  582. colors
  583. combic
  584. combinaml
  585. combinat
  586. combine < "0.42"
  587. comby
  588. comby-kernel
  589. comby-semantic
  590. command_rpc
  591. commonjs_of_ocaml
  592. commons
  593. comparelib < "113.00.00"
  594. conan
  595. conan-cli
  596. conan-lwt
  597. conan-unix
  598. conduit
  599. conduit-async
  600. conduit-async-ssl
  601. conduit-async-tls
  602. conduit-lwt
  603. conduit-lwt-ssl
  604. conduit-lwt-tls
  605. conduit-lwt-unix
  606. conduit-mirage
  607. conduit-tls
  608. conex
  609. conex-mirage-crypto
  610. conex-nocrypto
  611. conf-bap-llvm
  612. conf-binutils
  613. conf-ida
  614. conf-libev
  615. conf-radare2
  616. confero
  617. config-file
  618. configuration
  619. configurator
  620. conformist
  621. conjury >= "2.1"
  622. containers >= "2.6" & < "2.7" | >= "3.0"
  623. containers-data
  624. containers-thread
  625. content_security_policy
  626. cookie
  627. cookie-js
  628. cookies
  629. coq >= "8.13.0" & < "8.17.0"
  630. coq-core
  631. coq-lsp
  632. coq-of-ocaml >= "2.5.3+4.14"
  633. coq-serapi < "8.7.2+0.4.13" | >= "8.8.0+0.5.2"
  634. coq-shell
  635. coq-waterproof
  636. coqide != "8.7.0" & < "8.10.0"
  637. cordova
  638. cordova-plugin-activity-indicator
  639. cordova-plugin-background-mode
  640. cordova-plugin-barcode-scanner
  641. cordova-plugin-battery-status
  642. cordova-plugin-camera
  643. cordova-plugin-clipboard
  644. cordova-plugin-datepicker
  645. cordova-plugin-device
  646. cordova-plugin-device-motion
  647. cordova-plugin-device-orientation
  648. cordova-plugin-dialogs
  649. cordova-plugin-email-composer
  650. cordova-plugin-fcm
  651. cordova-plugin-file
  652. cordova-plugin-file-opener
  653. cordova-plugin-file-transfer
  654. cordova-plugin-geolocation
  655. cordova-plugin-globalization
  656. cordova-plugin-image-picker
  657. cordova-plugin-inappbrowser
  658. cordova-plugin-insomnia
  659. cordova-plugin-keyboard
  660. cordova-plugin-loading-spinner
  661. cordova-plugin-local-notifications
  662. cordova-plugin-media
  663. cordova-plugin-media-capture
  664. cordova-plugin-network-information
  665. cordova-plugin-progress
  666. cordova-plugin-push-notifications
  667. cordova-plugin-qrscanner
  668. cordova-plugin-screen-orientation
  669. cordova-plugin-sim-card
  670. cordova-plugin-sms
  671. cordova-plugin-social-sharing
  672. cordova-plugin-statusbar
  673. cordova-plugin-toast
  674. cordova-plugin-touch-id
  675. cordova-plugin-vibration
  676. cordova-plugin-videoplayer
  677. core >= "v0.14.1"
  678. core-and-more
  679. core-lwt < "0.2.0"
  680. core_bench != "112.35.00" & != "113.33.00" & != "113.33.03"
  681. core_compat
  682. core_extended >= "108.00.02" & < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1"
  683. core_kernel >= "v0.14.1"
  684. core_profiler >= "113.24.00" & != "113.33.03"
  685. core_unix
  686. corecount
  687. cosovo
  688. cow >= "2.0.1"
  689. cowabloga < "0.3.0"
  690. cpdf < "2.1.1" | >= "2.3"
  691. cpm
  692. cppo >= "1.6.1"
  693. cppo_ocamlbuild
  694. cpu
  695. cpuid
  696. craml
  697. crc >= "1.0.0"
  698. crdt-ml
  699. crlibm
  700. crontab
  701. crowbar
  702. crunch >= "1.4.0"
  703. cry >= "0.6.0"
  704. crypt >= "1.2"
  705. cryptodbm >= "0.84.2"
  706. cryptohash
  707. cryptokit >= "1.11"
  708. cryptoverif
  709. csexp
  710. css
  711. cstruct >= "1.6.0" & < "1.8.0" | >= "3.0.0"
  712. cstruct-async
  713. cstruct-lwt
  714. cstruct-sexp
  715. cstruct-unix >= "4.0.0"
  716. csv >= "1.4"
  717. csv-lwt
  718. csvfields >= "v0.9.1"
  719. csvtool
  720. ctoxml
  721. ctypes >= "0.8.0"
  722. ctypes-build
  723. ctypes-foreign >= "0.21.1"
  724. cubicle >= "1.1.2"
  725. cudf
  726. cue_sheet_maker
  727. cuid
  728. cumulus
  729. curly
  730. current
  731. current-albatross-deployer
  732. current-web-pipelines
  733. current_ansi
  734. current_docker
  735. current_examples
  736. current_git
  737. current_github
  738. current_gitlab
  739. current_incr
  740. current_ocluster
  741. current_rpc
  742. current_slack
  743. current_ssh
  744. current_web
  745. curses
  746. curve-sampling
  747. custom_printf >= "111.21.00" & < "113.00.00"
  748. cviode
  749. cwe_checker
  750. DAGaml
  751. DkSDKFFIOCaml_Std
  752. DrawGrammar >= "0.2.1"
  753. d3
  754. daft < "0.0.4"
  755. dap
  756. data-encoding
  757. dataframe
  758. datakit < "0.10.0" | >= "0.11.0"
  759. datakit-bridge-github
  760. datakit-bridge-local-git
  761. datakit-ci
  762. datakit-client
  763. datakit-client-9p
  764. datakit-client-git
  765. datakit-github
  766. datakit-server
  767. datakit-server-9p
  768. datalog < "0.5" | >= "0.6"
  769. dates_calc
  770. daypack-lib
  771. dbf >= "0.2.0"
  772. dbm
  773. deadlock
  774. debian-formats
  775. decimal
  776. decoders
  777. decoders-bencode
  778. decoders-cbor
  779. decoders-ezjsonm
  780. decoders-ezxmlm
  781. decoders-jsonaf
  782. decoders-jsonm
  783. decoders-msgpck
  784. decoders-sexplib
  785. decoders-yojson
  786. decompress >= "0.8"
  787. dedent
  788. dedukti
  789. delimcc >= "2023.06.17"
  790. delimited_parsing
  791. depext
  792. depgraph
  793. depyt >= "0.2.0"
  794. deriving >= "0.7.1"
  795. devkit >= "0.5"
  796. diet
  797. diff
  798. diffable
  799. digestif != "0.6"
  800. directories
  801. dirsift
  802. dirsp-exchange
  803. dirsp-exchange-kbb2017
  804. dirsp-proscript
  805. dirsp-proscript-mirage
  806. dirsp-ps2ocaml
  807. diskuvbox
  808. disml
  809. dispatch
  810. dispatch-js
  811. distributed
  812. distributed-lwt
  813. distributed-uwt
  814. diy
  815. dkim
  816. dkim-bin
  817. dkim-mirage
  818. dkml-c-probe
  819. dkml-component-offline-ocamlrun
  820. dkml-component-staging-opam32
  821. dkml-component-staging-opam64
  822. dkml-dune-dsl
  823. dkml-dune-dsl-show
  824. dkml-install
  825. dkml-install-runner < "0.5.2"
  826. dlist >= "0.0.3"
  827. dlm
  828. dmap
  829. dns != "1.0.0"
  830. dns-async
  831. dns-certify
  832. dns-cli
  833. dns-client
  834. dns-client-lwt
  835. dns-client-mirage
  836. dns-forward
  837. dns-forward-lwt-unix
  838. dns-lwt
  839. dns-lwt-unix
  840. dns-mirage
  841. dns-resolver
  842. dns-server
  843. dns-stub
  844. dns-tsig
  845. dnscurve
  846. dnssd
  847. dnssec
  848. doc-ock-html
  849. doc-ock-xml
  850. docfd < "2.1.0"
  851. docker-api
  852. docker_hub
  853. dockerfile < "1.3.0" | >= "1.7.2"
  854. dockerfile-cmd < "8.1.0"
  855. dockerfile-opam < "8.1.0"
  856. docout
  857. docteur
  858. docteur-solo5
  859. docteur-unix
  860. doculib
  861. dog
  862. doi2bib
  863. dokeysto
  864. dokeysto_camltc
  865. dokeysto_lz4
  866. dolmen
  867. dolmen_bin
  868. dolmen_loop
  869. dolmen_lsp
  870. dolmen_model
  871. dolmen_type
  872. dolog >= "1.1"
  873. domain-local-await >= "0.2.1"
  874. domain-local-timeout
  875. domain-name
  876. domain_shims
  877. domainslib < "0.3.2"
  878. dose
  879. dose3
  880. dose3-extra
  881. dot-merlin-reader >= "4.1" & != "4.4~5.0.preview" & < "4.14-502~preview"
  882. dotenv
  883. down >= "0.1.0"
  884. dream
  885. dream-accept
  886. dream-cli
  887. dream-encoding
  888. dream-htmx
  889. dream-httpaf
  890. dream-livereload
  891. dream-pure
  892. drom
  893. drom_lib
  894. drom_toml
  895. dropbox < "0.2"
  896. dryunit >= "0.4.0"
  897. dscheck >= "0.4.0"
  898. dsfo
  899. dssi < "0.1.3" | >= "0.1.5"
  900. dtoa
  901. dtools
  902. dual
  903. duff
  904. dum != "1.0.2"
  905. dump_ocamlformat
  906. dune >= "2.8.5"
  907. dune-build-info < "2.0.0" | >= "3.0.2"
  908. dune-compiledb
  909. dune-configurator >= "2.7.0"
  910. dune-deps
  911. dune-expand
  912. dune-private-libs
  913. dune-release
  914. dune_watch
  915. duppy >= "0.7.0" & < "0.9.0" | >= "0.9.3"
  916. duration
  917. dyn
  918. dynload-sys
  919. dyntype >= "0.8.3"
  920. earley >= "1.0.1" & != "2.0.0"
  921. earlybird >= "1.2.0"
  922. easy-format
  923. easy_logging
  924. easy_logging_yojson
  925. easy_xlsx
  926. ecaml
  927. edn >= "0.1.6-1-gff9db95"
  928. efl >= "1.12.0"
  929. ego
  930. eigen
  931. eio < "0.4"
  932. elasticsearch-cli
  933. electrod
  934. electrumAnalyzer
  935. elf2json
  936. elina
  937. eliom < "6.5.0" | >= "6.8.0" & < "6.10.1" | >= "6.12.1"
  938. elpi != "1.14.3"
  939. email_message < "112.35.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & != "v0.11.0"
  940. embedded_ocaml_templates
  941. emile
  942. emoji
  943. encoding >= "0.0.2"
  944. encore != "0.3"
  945. enumerate < "111.08.00"
  946. enumerators
  947. env_config
  948. epictetus
  949. eqaf
  950. equinoxe
  951. eris
  952. eris-lwt
  953. erlang
  954. erm_xmpp
  955. errpy
  956. erssical
  957. esgg
  958. esperanto >= "0.0.2"
  959. esperanto-cosmopolitan >= "0.0.5"
  960. ethernet
  961. euler
  962. exenum >= "0.7"
  963. exit
  964. exn-source
  965. expect >= "0.0.6"
  966. expect_test_helpers
  967. expect_test_helpers_async
  968. expect_test_helpers_core
  969. expect_test_helpers_kernel
  970. extism
  971. extism-manifest
  972. extlib >= "1.7.7-1"
  973. extprot >= "1.1.2" & < "1.3.0" | >= "1.6.0"
  974. extunix >= "0.1.5"
  975. ez-conf-lib
  976. ez_api
  977. ez_cmdliner
  978. ez_config
  979. ez_file
  980. ez_hash
  981. ez_opam_file
  982. ez_pgocaml
  983. ez_search
  984. ez_subst
  985. ezcurl
  986. ezcurl-lwt
  987. ezdl
  988. ezgzip
  989. ezirmin
  990. ezjs_ace
  991. ezjs_blockies
  992. ezjs_cleave
  993. ezjs_crypto
  994. ezjs_cytoscape
  995. ezjs_d3pie
  996. ezjs_extension
  997. ezjs_fetch < "0.3"
  998. ezjs_idb
  999. ezjs_jquery
  1000. ezjs_min
  1001. ezjs_odometer
  1002. ezjs_push
  1003. ezjs_qrcode
  1004. ezjs_recaptcha
  1005. ezjs_timeline
  1006. ezjsonm >= "0.5.0"
  1007. ezjsonm-encoding
  1008. ezjsonm-lwt >= "1.0.0"
  1009. ezresto
  1010. ezresto-directory
  1011. ezsqlite
  1012. ezxenstore >= "0.4.1"
  1013. ezxmlm >= "1.0.2"
  1014. FPauth
  1015. FPauth-core
  1016. FPauth-responses
  1017. FPauth-strategies
  1018. FrontC >= "3.4.1"
  1019. faad < "0.5.0"
  1020. facebook-sdk
  1021. facile
  1022. facteur
  1023. fadbadml
  1024. faillib
  1025. faraday
  1026. faraday-async
  1027. faraday-lwt
  1028. faraday-lwt-unix
  1029. farfadet
  1030. farith
  1031. farmhash
  1032. fasmifra
  1033. fat-filesystem != "0.12.0" & != "0.12.2"
  1034. fd-send-recv >= "1.0.5" & < "2.0.2"
  1035. fdkaac < "0.3.2"
  1036. feat
  1037. feat-core
  1038. feat-num
  1039. feather
  1040. feather_async >= "0.2.0"
  1041. febusy
  1042. ff >= "0.5.0"
  1043. ff-bench
  1044. ff-pbt
  1045. ff-sig
  1046. ffmpeg
  1047. ffmpeg-av
  1048. ffmpeg-avcodec
  1049. ffmpeg-avdevice
  1050. ffmpeg-avfilter
  1051. ffmpeg-avutil
  1052. ffmpeg-swresample
  1053. ffmpeg-swscale
  1054. fftw3 >= "0.8.4"
  1055. fiat-p256 < "0.2.1"
  1056. fiber
  1057. fiber-lwt
  1058. fieldslib < "109.19.00" | = "113.24.00" | >= "v0.9.0"
  1059. file_path
  1060. fileutils >= "0.5.3"
  1061. finch
  1062. findlib_top
  1063. fit
  1064. fix
  1065. fkie-cad-cwe-checker < "0.2"
  1066. flac != "0.1.2"
  1067. flex-array
  1068. flint
  1069. flock
  1070. flow >= "0.3"
  1071. flow_parser = "0.80.0" | >= "0.229.1"
  1072. flowtype >= "0.62.0" & < "0.87.0"
  1073. fluent-logger < "1.1.0"
  1074. fm-simplex-plugin
  1075. fmlib
  1076. fmlib_browser
  1077. fmlib_js
  1078. fmlib_parse
  1079. fmlib_pretty
  1080. fmlib_std
  1081. fmt >= "0.8.0"
  1082. fontforge-of-ocaml
  1083. forester < "3.0.0"
  1084. format
  1085. fpath >= "0.7.3"
  1086. frama-c >= "11.0" & < "16.0" | >= "19.1" & < "23.0" | >= "24.0"
  1087. frama-c-e-acsl
  1088. frama-c-lannotate
  1089. frama-c-luncov
  1090. frama-c-metacsl
  1091. fred
  1092. freetds
  1093. frei0r < "0.1.2"
  1094. frenetic
  1095. fromager
  1096. fsml
  1097. fstar >= "2022.01.15"
  1098. fstreams
  1099. fswatch
  1100. fswatch_async
  1101. fswatch_lwt
  1102. functoria >= "2.2.1"
  1103. functoria-runtime >= "2.2.2"
  1104. functory >= "0.6"
  1105. funfields
  1106. future
  1107. fuzzy_compare
  1108. fuzzy_match
  1109. fzf
  1110. GT != "0.4.0"
  1111. GuaCaml != "0.03"
  1112. gadelac
  1113. gamepad
  1114. gammu >= "0.9.3"
  1115. gapi-ocaml >= "0.3.5"
  1116. gavl
  1117. gbddml
  1118. gccjit
  1119. gd < "1.1"
  1120. gdal < "0.3.0" | >= "0.9.0"
  1121. gdbprofiler >= "0.2"
  1122. gedcom
  1123. gemini < "0.3.0"
  1124. gen = "0.2.2" | = "0.5" | >= "0.5.3"
  1125. gen-bs < "0.1.0"
  1126. gen_js_api >= "1.0.6"
  1127. gen_server
  1128. genet < "0.6"
  1129. genlet
  1130. genspio
  1131. genspir
  1132. geoip >= "0.0.3"
  1133. geojson
  1134. geoml
  1135. get_line < "5.0.0"
  1136. getopt
  1137. getopts
  1138. gettext = "0.3.8" | >= "0.4.2"
  1139. gettext-camomile
  1140. gettext-stub
  1141. gg >= "0.9.2"
  1142. git < "1.4.3" | >= "1.8.0" & != "1.10.0"
  1143. git-cohttp
  1144. git-cohttp-mirage
  1145. git-cohttp-unix
  1146. git-http
  1147. git-kv
  1148. git-mirage
  1149. git-paf
  1150. git-unix
  1151. github < "1.0.0" | = "3.0.0" | >= "3.1.0"
  1152. github-data
  1153. github-hooks
  1154. github-hooks-unix
  1155. github-jsoo
  1156. github-unix >= "3.1.0"
  1157. gitlab
  1158. gitlab-jsoo
  1159. gitlab-unix
  1160. gitlab_pipeline_notifier
  1161. gles3 < "20160505.alpha"
  1162. glfw-ocaml
  1163. glical >= "0.0.3"
  1164. glicko2
  1165. glMLite >= "0.03.53"
  1166. glpk != "0.1.7"
  1167. gluten
  1168. gluten-async
  1169. gluten-eio
  1170. gluten-lwt
  1171. gluten-lwt-unix
  1172. gluten-mirage
  1173. gmap
  1174. gmp
  1175. gmp-freestanding
  1176. gmp-xen
  1177. gnuplot
  1178. gobba
  1179. gobject-introspection
  1180. goblint >= "1.1.1"
  1181. goblint-cil
  1182. google-drive-ocamlfuse >= "0.7.25"
  1183. gopcaml-mode >= "0.0.6"
  1184. gopcaml-mode-merlin >= "0.0.6"
  1185. gospel
  1186. gotd
  1187. gperftools >= "0.5"
  1188. gpiod
  1189. gpr
  1190. gpt
  1191. gpx
  1192. gr
  1193. gradescope_submit
  1194. grain_dypgen
  1195. graphics >= "5.1.0"
  1196. graphicspdf
  1197. graphlib < "1.4.0" | >= "2.2.0"
  1198. graphql
  1199. graphql-async
  1200. graphql-cohttp
  1201. graphql-lwt
  1202. graphql_parser
  1203. graphql_ppx >= "0.7.1"
  1204. graphv_core_lib
  1205. gremlin
  1206. grenier >= "0.11"
  1207. grib
  1208. grid
  1209. grpc
  1210. grpc-async
  1211. gsasl
  1212. gsl
  1213. gstreamer
  1214. guardian
  1215. gufo
  1216. guile
  1217. gxl-light
  1218. h1_parser
  1219. h2
  1220. h2-async
  1221. h2-eio
  1222. h2-lwt
  1223. h2-lwt-unix
  1224. h2-mirage
  1225. hack_parallel
  1226. hacl-star
  1227. hacl-star-raw
  1228. hacl_func
  1229. hacl_x25519
  1230. hamt
  1231. happy-eyeballs
  1232. happy-eyeballs-lwt
  1233. happy-eyeballs-mirage
  1234. hardcaml < "1.1.1" | >= "v0.12.0"
  1235. hardcaml-affirm
  1236. hardcaml-bloop
  1237. hardcaml-examples != "0.2"
  1238. hardcaml-framework
  1239. hardcaml-llvmsim
  1240. hardcaml-reedsolomon
  1241. hardcaml-vpi
  1242. hardcaml-yosys
  1243. hardcaml_axi
  1244. hardcaml_c
  1245. hardcaml_circuits
  1246. hardcaml_fixed_point
  1247. hardcaml_handshake
  1248. hardcaml_of_verilog
  1249. hardcaml_step_testbench
  1250. hardcaml_verify
  1251. hardcaml_verilator
  1252. hardcaml_waveterm
  1253. hardcaml_xilinx
  1254. hardcaml_xilinx_components
  1255. hardcaml_xilinx_reports
  1256. hashcons
  1257. hashids
  1258. hashset
  1259. haxe >= "4.0.0"
  1260. hc
  1261. hdf5 >= "0.1.5"
  1262. hdfs >= "0.3"
  1263. hdr_histogram
  1264. headache >= "1.06"
  1265. header-check
  1266. heptagon < "1.01.00" | >= "1.03.03"
  1267. herdtools7
  1268. hevea >= "2.25"
  1269. hex >= "1.2.0"
  1270. hex_encode
  1271. hexstring
  1272. hg_lib
  1273. hidapi
  1274. hidapi-lwt
  1275. higher
  1276. higher_kinded
  1277. highlexer
  1278. higlo != "0.3"
  1279. hiredis
  1280. hiredis-value
  1281. hkdf
  1282. hlarp >= "0.0.3"
  1283. hll
  1284. hmap >= "0.8.1"
  1285. hockmd
  1286. hol2dk
  1287. horned_worm != "0.3.1"
  1288. hpack
  1289. hsluv
  1290. htmlfromtexbooks
  1291. htmlit
  1292. hts_shrink
  1293. http
  1294. http-cookie
  1295. http-date
  1296. http-lwt-client
  1297. http-mirage-client
  1298. http-multipart-formdata
  1299. http2https
  1300. http_async
  1301. http_router
  1302. httpaf
  1303. httpaf-async
  1304. httpaf-lwt-unix
  1305. httph
  1306. humane-re != "0.0.3"
  1307. hvsock >= "0.6"
  1308. hweak
  1309. hxd
  1310. hydro
  1311. hyper
  1312. ISO3166
  1313. ISO8601
  1314. i2c
  1315. i3ipc >= "0.1.2"
  1316. ibx < "0.8.1"
  1317. icalendar
  1318. idd
  1319. idds
  1320. igvxml
  1321. imagelib >= "20171028"
  1322. imagemagick
  1323. imap
  1324. imaplet-lwt < "0.1.15"
  1325. incr_dom
  1326. incr_dom_interactive
  1327. incr_dom_keyboard
  1328. incr_dom_partial_render
  1329. incr_dom_sexp_form
  1330. incr_dom_widgets
  1331. incr_map
  1332. incr_select
  1333. incremental >= "113.24.00" & != "113.33.03"
  1334. incremental_kernel != "113.33.03" & != "v0.11.0"
  1335. indentation_buffer
  1336. index >= "1.3.0"
  1337. index-bench
  1338. inferno
  1339. influxdb
  1340. influxdb-async
  1341. influxdb-lwt
  1342. inotify >= "2.1"
  1343. inquire
  1344. inquirer_oc
  1345. inspect
  1346. int_repr
  1347. integers
  1348. integration1d >= "0.5"
  1349. interface-prime
  1350. interface-prime-lwt
  1351. interval < "1.6"
  1352. interval-map
  1353. interval_base
  1354. interval_crlibm < "1.6"
  1355. interval_intel < "1.6"
  1356. inuit
  1357. io
  1358. io-page >= "2.0.1"
  1359. io-page-unix >= "2.0.0"
  1360. io-page-xen >= "2.0.0"
  1361. iocaml >= "0.4.6"
  1362. iocaml-kernel >= "0.4.6"
  1363. iocamljs-kernel < "0.4.3" | >= "0.4.6"
  1364. iomux
  1365. iostream
  1366. iostream-camlzip
  1367. ip2location
  1368. ip2locationio
  1369. ipaddr >= "2.7.2"
  1370. ipaddr-cstruct
  1371. ipaddr-sexp
  1372. ipv6-multicast
  1373. ipv6-multicast-lwt
  1374. irc-client >= "0.4.0"
  1375. irc-client-lwt
  1376. irc-client-lwt-ssl
  1377. irc-client-tls
  1378. irc-client-unix
  1379. iri
  1380. irmin < "0.9.0" | >= "0.9.5" & != "0.9.10" & < "1.0.0" | >= "1.3.2"
  1381. irmin-chunk
  1382. irmin-cli
  1383. irmin-client
  1384. irmin-containers
  1385. irmin-fs
  1386. irmin-git >= "1.1.0"
  1387. irmin-graphql
  1388. irmin-http >= "1.3.1"
  1389. irmin-indexeddb
  1390. irmin-layers
  1391. irmin-mem
  1392. irmin-mirage < "2.0.0"
  1393. irmin-pack
  1394. irmin-pack-tools
  1395. irmin-server
  1396. irmin-test
  1397. irmin-tezos >= "3.2.1" & < "3.4.0"
  1398. irmin-tezos-utils
  1399. irmin-unix != "1.3.0"
  1400. irmin-watcher
  1401. iso-filesystem
  1402. iso639
  1403. iter >= "1.2.1"
  1404. itv-tree >= "2.1"
  1405. ivy
  1406. JsOfOCairo >= "1.0.1"
  1407. jane-street-headers
  1408. jane-street-tests
  1409. jane_rope
  1410. janestreet_cpuid
  1411. janestreet_csv
  1412. janestreet_lru_cache
  1413. jasmin
  1414. javalib != "2.3.3"
  1415. javascriptcore
  1416. jbuilder >= "1.0+beta20.1"
  1417. jekyll-format
  1418. jemalloc
  1419. jenga < "109.19.00" | >= "113.24.00" & != "113.33.00" & != "113.33.03"
  1420. jerboa
  1421. jext
  1422. jhupllib
  1423. jingoo >= "1.2.16"
  1424. jitsu
  1425. jitsu-libvirt
  1426. jitsu-libxl
  1427. jitsu-xapi
  1428. joolog
  1429. jose
  1430. js-build-tools >= "113.33.04"
  1431. js-lz4
  1432. js_of_ocaml >= "3.5.0"
  1433. js_of_ocaml-camlp4
  1434. js_of_ocaml-compiler >= "4.0.0"
  1435. js_of_ocaml-lwt
  1436. js_of_ocaml-ocamlbuild != "3.5.2"
  1437. js_of_ocaml-ppx >= "3.5.0"
  1438. js_of_ocaml-ppx_deriving_json >= "3.4.0"
  1439. js_of_ocaml-toplevel != "3.4.0"
  1440. js_of_ocaml-tyxml
  1441. js_of_ocaml-webgpu
  1442. js_of_ocaml-webidl
  1443. js_of_ocaml_patches
  1444. json-data-encoding
  1445. json-data-encoding-browser
  1446. json-data-encoding-bson
  1447. json-derivers
  1448. json-predicate
  1449. json-rpc
  1450. json-static
  1451. json-wheel >= "1.0.6+safe-string"
  1452. json-wheel_jane_street_overlay
  1453. json_decoder
  1454. json_of_jsonm
  1455. jsonaf
  1456. jsondiff
  1457. jsonm != "1.0.0"
  1458. jsonoo
  1459. jsonrpc >= "1.3.0"
  1460. jsonschema2atd
  1461. jsonxt
  1462. jsoo-react
  1463. jsoo_broadcastchannel >= "2.0.0"
  1464. jsoo_router
  1465. jsoo_storage >= "1.0.1"
  1466. jst-config
  1467. junit < "2.0.1"
  1468. junit_alcotest < "2.0.1"
  1469. junit_ounit < "2.0.1"
  1470. jupyter >= "2.8.1"
  1471. jupyter-archimedes
  1472. jupyter-kernel
  1473. jwt
  1474. jwto
  1475. KaSim >= "4.0.0"
  1476. kafka >= "0.3"
  1477. kafka_async
  1478. kafka_lwt
  1479. kappa-agents
  1480. kappa-binaries
  1481. kappa-server
  1482. kaputt >= "1.2"
  1483. karamel
  1484. kcas >= "0.6.1"
  1485. kdl
  1486. ke
  1487. ketrew >= "1.1.1" & != "3.0.0"
  1488. key-parsers != "0.10.0"
  1489. kicadsch
  1490. kind2
  1491. kinetic-client
  1492. kittyimg
  1493. kkmarkdown
  1494. kmt
  1495. knights_tour
  1496. kqueue
  1497. krb
  1498. krb5
  1499. kremlin = "1.0.0"
  1500. kubecaml
  1501. kyotocabinet
  1502. lab
  1503. lablgl
  1504. lablgtk >= "2.18.11"
  1505. lablgtk3 >= "3.1.1"
  1506. lablgtk3-extras >= "3.0.1"
  1507. lablgtk3-goocanvas2
  1508. lablgtk3-gtkspell3 >= "3.0.beta8"
  1509. lablgtk3-rsvg2
  1510. lablgtk3-sourceview3 >= "3.1.0"
  1511. lablgtkosx
  1512. lablqml >= "0.6.2"
  1513. labltk >= "8.06.11"
  1514. labrys
  1515. lacaml
  1516. ladspa < "0.2.0" | >= "0.2.2"
  1517. lambda
  1518. lambda-runtime
  1519. lambda-term < "1.6" | >= "1.12.0"
  1520. lambda_streams
  1521. lambda_streams_async
  1522. lambda_streams_lwt
  1523. lambdapi
  1524. lambdasoup
  1525. lambdoc
  1526. lame < "0.3.4"
  1527. landmarks >= "1.3"
  1528. landmarks-ppx
  1529. lascar
  1530. lastfm = "0.3.2" | >= "0.3.4"
  1531. launchd
  1532. lazy-trie >= "1.1.0"
  1533. lbfgs >= "0.9"
  1534. lbvs_consent < "2.0.0"
  1535. ldap
  1536. ldp
  1537. ldp_curl
  1538. ldp_js
  1539. ldp_tls
  1540. leaflet
  1541. learn-ocaml < "0.12"
  1542. ledgerwallet
  1543. ledgerwallet-tezos
  1544. ledit >= "2.04"
  1545. lem
  1546. lemonade
  1547. lemonade-sqlite
  1548. lens < "1.2.0" | >= "1.2.4"
  1549. let-if
  1550. letsencrypt
  1551. letsencrypt-app
  1552. letsencrypt-dns
  1553. letsencrypt-mirage
  1554. letters
  1555. leveldb < "1.0.3" | >= "1.3.0"
  1556. levenshtein
  1557. lib_parsing
  1558. libabsolute
  1559. libbinaryen
  1560. libdash
  1561. libevent
  1562. libres3
  1563. libssh
  1564. libsvm != "0.9.3"
  1565. libudev >= "0.2.1"
  1566. libzipperposition
  1567. lilac
  1568. lilis
  1569. line-up-words
  1570. line_oriented
  1571. linenoise < "1.1.0" | >= "1.3.1"
  1572. linkage
  1573. links >= "0.9.3"
  1574. links-mysql
  1575. links-postgresql >= "0.7.3"
  1576. links-sqlite3
  1577. linksem
  1578. linol
  1579. linol-lwt
  1580. lintcstubs
  1581. lintcstubs-arity
  1582. lintcstubs-gen
  1583. lipsum
  1584. liquid_interpreter
  1585. liquid_ml
  1586. liquid_parser
  1587. liquid_std
  1588. liquid_syntax
  1589. liquidsoap >= "1.4.0" & < "2.2.0"
  1590. liquidsoap-core
  1591. liquidsoap-daemon
  1592. liquidsoap-js
  1593. liquidsoap-lang
  1594. litiom
  1595. little_logger
  1596. llama
  1597. llama-cpp-ocaml
  1598. llama_core
  1599. llama_interactive >= "0.1.0"
  1600. llama_midi
  1601. llopt
  1602. llvm
  1603. llvmgraph
  1604. lmdb >= "1.0"
  1605. lo < "0.2.0"
  1606. lockfree >= "0.3.1"
  1607. loga >= "0.0.5"
  1608. logger-p5
  1609. logical >= "0.2.0"
  1610. logs >= "0.6.2"
  1611. logs-async >= "1.3"
  1612. logs-async-reporter >= "1.3"
  1613. logs-ppx
  1614. logs-syslog
  1615. logtk >= "1.5.1"
  1616. lp
  1617. lp-glpk
  1618. lp-glpk-js
  1619. lp-gurobi
  1620. lpd >= "1.2.2"
  1621. lpi
  1622. lreplay
  1623. lru != "0.3.0-1"
  1624. lru-cache
  1625. lru_cache
  1626. lsp >= "1.3.0"
  1627. lt-code
  1628. lua-ml
  1629. lua_pattern
  1630. lucid
  1631. lun
  1632. lustre-v6 != "6.101.7"
  1633. lutils >= "1.54.1"
  1634. lutin >= "2.71.10"
  1635. luv
  1636. luv_unix
  1637. lwd
  1638. lwt >= "5.4.0"
  1639. lwt-binio
  1640. lwt-canceler
  1641. lwt-dllist
  1642. lwt-exit
  1643. lwt-parallel
  1644. lwt-pipe
  1645. lwt-pipeline
  1646. lwt-watcher
  1647. lwt-zmq
  1648. lwt_camlp4
  1649. lwt_domain < "0.3.0"
  1650. lwt_eio < "0.2"
  1651. lwt_glib
  1652. lwt_log
  1653. lwt_named_threads
  1654. lwt_ppx
  1655. lwt_ppx_let >= "5.6.0"
  1656. lwt_react
  1657. lwt_ssl >= "1.1.1"
  1658. lymp
  1659. lz4
  1660. lz4_chans >= "3.0.0"
  1661. lzo >= "0.0.2"
  1662. m_tree
  1663. macaddr
  1664. macaddr-cstruct
  1665. macaddr-sexp
  1666. macaque != "0.7.1"
  1667. macaroons < "0.1.1"
  1668. mad < "0.5.0"
  1669. magic
  1670. magic-mime
  1671. magic-trace
  1672. maildir
  1673. maki
  1674. malfunction != "0.3"
  1675. man_in_the_middle_debugger
  1676. mariadb >= "1.1.5"
  1677. markdown
  1678. markup < "0.7.3" | >= "0.7.6"
  1679. mastodon-archive-viewer
  1680. matita
  1681. matplotlib
  1682. maxminddb
  1683. mbr-format
  1684. mc2
  1685. mccs >= "1.1+11"
  1686. md2mld
  1687. mdx >= "1.11.1"
  1688. mec
  1689. mecab
  1690. mechaml
  1691. mehari
  1692. mel
  1693. melange < "2.0.0" | >= "3.0.0-414"
  1694. melange-atdgen-codec-runtime
  1695. melange-compiler-libs
  1696. melange-fest
  1697. melange-fetch
  1698. melange-json >= "1.1.0"
  1699. melange-moment
  1700. melange-numeral
  1701. melange-react-dates
  1702. melange-recharts
  1703. melange-testing-library
  1704. melange-webapi >= "0.21.0"
  1705. meldep
  1706. melt
  1707. mem_usage
  1708. memcad
  1709. memcpy
  1710. memgraph
  1711. memgraph_kitty
  1712. memo
  1713. memprof-limits >= "0.2.0"
  1714. memtrace
  1715. memtrace-mirage
  1716. memtrace_viewer >= "v0.15.0"
  1717. menhir >= "20130911"
  1718. menhirCST
  1719. menhirLib
  1720. menhirSdk
  1721. merge-fmt
  1722. merge-queues
  1723. merge-ropes
  1724. mergeable-vector
  1725. merlin = "4.4.1~4.14preview" | = "4.5-414" | = "4.6-414" | = "4.7-414" | = "4.8-414" | = "4.9-414" | = "4.10-414" | = "4.11-414" | = "4.12-414" | = "4.13-414" | = "4.14-414"
  1726. merlin-acme
  1727. merlin-extend >= "0.6"
  1728. merlin-lib >= "4.6-414" & < "4.7-500" | = "4.8-414" | = "4.9-414" | = "4.10-414" | = "4.11-414" | = "4.12-414" | = "4.13-414" | = "4.14-414"
  1729. merlin-of-pds
  1730. mesh >= "0.8.7"
  1731. mesh-display
  1732. mesh-easymesh
  1733. mesh-graphics
  1734. mesh-triangle
  1735. message-switch
  1736. metadata
  1737. metadb
  1738. metapp >= "0.4.0"
  1739. metaquot >= "0.5.1"
  1740. metrics
  1741. metrics-influx
  1742. metrics-lwt >= "0.3.0"
  1743. metrics-mirage >= "0.3.0"
  1744. metrics-rusage
  1745. metrics-unix >= "0.3.0"
  1746. mew
  1747. mew_vi
  1748. middleware
  1749. mikmatch >= "1.0.9"
  1750. mimic
  1751. mimic-happy-eyeballs
  1752. mindstorm >= "0.6"
  1753. mindstorm-lwt
  1754. minicaml
  1755. minicli
  1756. minilight
  1757. minima-theme
  1758. minimal
  1759. minisat != "0.3"
  1760. minivpt
  1761. mirage >= "2.0.0" & < "2.7.0" | >= "3.1.1"
  1762. mirage-block
  1763. mirage-block-ccm
  1764. mirage-block-combinators
  1765. mirage-block-lwt
  1766. mirage-block-partition
  1767. mirage-block-ramdisk
  1768. mirage-block-solo5
  1769. mirage-block-unix >= "2.0.0" & != "2.7.0"
  1770. mirage-block-xen
  1771. mirage-bootvar-solo5
  1772. mirage-bootvar-unix
  1773. mirage-bootvar-xen
  1774. mirage-btrees
  1775. mirage-channel
  1776. mirage-channel-lwt
  1777. mirage-clock
  1778. mirage-clock-freestanding
  1779. mirage-clock-lwt
  1780. mirage-clock-solo5
  1781. mirage-clock-unix
  1782. mirage-clock-xen
  1783. mirage-conduit
  1784. mirage-console != "2.1.0" & != "2.3.2"
  1785. mirage-console-lwt != "2.3.2"
  1786. mirage-console-solo5
  1787. mirage-console-unix
  1788. mirage-console-xen
  1789. mirage-console-xen-backend
  1790. mirage-console-xen-cli
  1791. mirage-console-xen-proto
  1792. mirage-crypto
  1793. mirage-crypto-ec
  1794. mirage-crypto-entropy
  1795. mirage-crypto-pk
  1796. mirage-crypto-rng
  1797. mirage-crypto-rng-async
  1798. mirage-crypto-rng-lwt
  1799. mirage-crypto-rng-mirage
  1800. mirage-device
  1801. mirage-dns
  1802. mirage-entropy
  1803. mirage-entropy-unix
  1804. mirage-flow < "1.0.3" | >= "1.2.0"
  1805. mirage-flow-combinators
  1806. mirage-flow-lwt
  1807. mirage-flow-rawlink
  1808. mirage-flow-unix != "1.4.0"
  1809. mirage-fs
  1810. mirage-fs-lwt
  1811. mirage-fs-mem
  1812. mirage-fs-unix >= "1.4.1"
  1813. mirage-git
  1814. mirage-http
  1815. mirage-http-unix
  1816. mirage-http-xen
  1817. mirage-irmin
  1818. mirage-kv
  1819. mirage-kv-lwt
  1820. mirage-kv-mem
  1821. mirage-kv-unix
  1822. mirage-logs
  1823. mirage-monitoring
  1824. mirage-nat < "1.1.0" | >= "2.0.0"
  1825. mirage-net
  1826. mirage-net-direct
  1827. mirage-net-fd
  1828. mirage-net-flow
  1829. mirage-net-lwt
  1830. mirage-net-macosx
  1831. mirage-net-socket
  1832. mirage-net-solo5 < "0.4.3" | >= "0.6.1"
  1833. mirage-net-unix >= "2.2.1"
  1834. mirage-net-xen >= "1.4.2" & < "1.6.0" | >= "1.7.0"
  1835. mirage-no-solo5
  1836. mirage-no-xen
  1837. mirage-os-shim >= "3.0.1"
  1838. mirage-profile != "0.7.0"
  1839. mirage-profile-unix >= "0.9.0"
  1840. mirage-profile-xen
  1841. mirage-protocols
  1842. mirage-protocols-lwt
  1843. mirage-qubes
  1844. mirage-qubes-ipv4
  1845. mirage-random
  1846. mirage-random-stdlib
  1847. mirage-random-test
  1848. mirage-runtime
  1849. mirage-seal
  1850. mirage-solo5 >= "0.6.2"
  1851. mirage-stack
  1852. mirage-stack-lwt
  1853. mirage-tc
  1854. mirage-tcpip-unix
  1855. mirage-tcpip-xen
  1856. mirage-time
  1857. mirage-time-lwt
  1858. mirage-time-unix
  1859. mirage-types
  1860. mirage-types-lwt
  1861. mirage-unix
  1862. mirage-vnetif
  1863. mirage-vnetif-stack
  1864. mirage-www
  1865. mirage-xen >= "2.6.0"
  1866. mirage-xen-minios
  1867. mirage-xen-posix
  1868. mirror
  1869. misuja
  1870. mixture
  1871. mjson
  1872. mkaudio
  1873. mkocaml >= "1.2"
  1874. ml2mxml
  1875. mlbdd
  1876. mlcuddidl >= "3.0.6"
  1877. mld
  1878. mlfenv
  1879. mlgmpidl >= "1.2.11"
  1880. mlmpfr
  1881. mlpost >= "0.8.2"
  1882. mlpost-lablgtk
  1883. mlt_parser
  1884. mm >= "0.3.1"
  1885. mmap
  1886. mmdb
  1887. mmseg
  1888. mnd
  1889. mock
  1890. mock-ounit
  1891. modelica_ml >= "0.2.0"
  1892. modular-arithmetic
  1893. module-graph
  1894. molenc < "16.15.0"
  1895. monaco_jsoo
  1896. monadlib
  1897. monads < "1.4.0" | >= "2.2.0"
  1898. mongo
  1899. monocypher
  1900. monolith
  1901. monomorphic >= "1.2"
  1902. monorobot
  1903. moonpool
  1904. morbig
  1905. more-ocaml
  1906. morsmall
  1907. mosquitto
  1908. moss
  1909. mparser >= "1.2"
  1910. mparser-pcre
  1911. mparser-re
  1912. mperf
  1913. mpg123
  1914. mpi
  1915. mpp >= "0.3.2"
  1916. mpris >= "0.1.1"
  1917. mpris-clients
  1918. mqtt != "0.0.2"
  1919. mrmime
  1920. msat
  1921. msat-bin
  1922. msgpack >= "1.3.0"
  1923. msgpck
  1924. msgpck-repr
  1925. mssql
  1926. mstruct >= "1.4.0"
  1927. mtime >= "0.8.4"
  1928. mtl
  1929. mugen
  1930. mula
  1931. multibase
  1932. multicodec
  1933. multicore-bench
  1934. multicore-magic >= "1.0.1"
  1935. multihash
  1936. multipart-form-data < "0.3.0"
  1937. multipart_form
  1938. multipart_form-cohttp-lwt
  1939. multipart_form-lwt
  1940. murmur3
  1941. mustache != "2.0.0"
  1942. mustache-cli
  1943. mutaml
  1944. mutf8
  1945. mvar
  1946. mwt
  1947. mybuild
  1948. mysql >= "1.2.1"
  1949. mysql_protocol
  1950. n_ary
  1951. naboris
  1952. nacc
  1953. named-pipe
  1954. namespaces
  1955. nanoid
  1956. nanomsg
  1957. nanosvg
  1958. nanosvg_text
  1959. nbd
  1960. nbd-tool
  1961. nbd-unix
  1962. nebula
  1963. netamqp
  1964. netchannel
  1965. netkat
  1966. netlink
  1967. netml
  1968. netsnmp
  1969. nice_parser
  1970. ninja_utils
  1971. nit
  1972. nlopt
  1973. nlopt-ocaml >= "0.5.1"
  1974. nlp
  1975. nmea
  1976. noCanren >= "0.3.0"
  1977. nocoiner
  1978. nocrypto >= "0.2.0" & != "0.5.3"
  1979. noise
  1980. non_empty_list
  1981. nonstd
  1982. nosetup
  1983. not-ocamlfind != "0.07" & < "0.09"
  1984. note
  1985. notty < "0.2.0" | >= "0.2.3"
  1986. notty_async
  1987. np
  1988. nproc
  1989. npy >= "0.0.7"
  1990. nsq >= "0.1.1"
  1991. num >= "1.0"
  1992. numalib
  1993. numeric_string
  1994. numerix
  1995. nunchaku >= "0.6"
  1996. nuscr >= "2.0.0"
  1997. OCADml
  1998. OCanren
  1999. OCanren-ppx
  2000. OSCADml
  2001. oasis >= "0.4.7"
  2002. oasis-mirage
  2003. oasis2debian
  2004. oasis2opam < "0.4.4" | >= "0.6.1"
  2005. obandit
  2006. obeam < "0.1.0" | >= "0.1.2"
  2007. obeanstalk
  2008. obelisk
  2009. obi
  2010. obigstore
  2011. objsize >= "0.18"
  2012. obuild >= "0.1.9"
  2013. obuilder
  2014. obuilder-spec
  2015. obus >= "1.1.8"
  2016. obytelib >= "1.6"
  2017. oc45
  2018. ocal != "0.2.0"
  2019. ocaml-base-compiler >= "4.14.1~rc1" & < "4.14.2~rc1"
  2020. ocaml-basics != "0.4.0"
  2021. ocaml-buddy
  2022. ocaml-canvas
  2023. ocaml-compiler-libs < "v0.17.0"
  2024. ocaml-data-notation < "0.0.10"
  2025. ocaml-embed-file
  2026. ocaml-expat
  2027. ocaml-freestanding = "0.6.7"
  2028. ocaml-http >= "0.1.6"
  2029. ocaml-in-python
  2030. ocaml-inifiles
  2031. ocaml-js-stdlib
  2032. ocaml-logicalform
  2033. ocaml-lsp-server = "1.9.2~4.14preview" | >= "1.10.6" & != "1.13.2~5.0preview" & != "1.15.0~5.0preview1" & != "1.15.0-5.0" & != "1.15.1-5.0" & < "1.18.0~5.2preview"
  2034. ocaml-lua >= "1.8"
  2035. ocaml-makefile < "6.39.2"
  2036. ocaml-manual = "4.14.0"
  2037. ocaml-markdown
  2038. ocaml-migrate-parsetree >= "2.3.0"
  2039. ocaml-migrate-parsetree-ocamlbuild >= "1.2.0"
  2040. ocaml-monadic >= "0.3.2"
  2041. ocaml-print-intf
  2042. ocaml-probes
  2043. ocaml-protoc
  2044. ocaml-protoc-plugin
  2045. ocaml-protoc-yojson
  2046. ocaml-r >= "0.1.0"
  2047. ocaml-sat-solvers
  2048. ocaml-solo5
  2049. ocaml-solo5-cross-aarch64
  2050. ocaml-src = "4.14.1"
  2051. ocaml-syntax-shims
  2052. ocaml-system
  2053. ocaml-systemd
  2054. ocaml-top < "1.1.0" | >= "1.1.5"
  2055. ocaml-twt
  2056. ocaml-variants >= "4.14.1~rc1+options" & < "4.14.1+trunk"
  2057. ocaml-vdom < "transition"
  2058. ocaml-version
  2059. ocaml-xdg-basedir = "0.0.3"
  2060. ocaml-xml-rpc
  2061. ocaml-zmq
  2062. ocaml_db_model
  2063. ocaml_intrinsics
  2064. ocaml_pgsql_model
  2065. ocaml_plugin < "112.35.00" | >= "113.24.00" & != "113.33.00" & != "113.33.03"
  2066. ocamlapi
  2067. ocamlapi_async
  2068. ocamlapi_lwt_unix
  2069. ocamlapi_ppx
  2070. ocamlbrowser = "4.14.0"
  2071. ocamlbuild < "0.9.0" | >= "0.14.0"
  2072. ocamlbuild-atdgen
  2073. ocamlbuild-pkg
  2074. ocamlbuild-protoc
  2075. ocamlc-loc
  2076. ocamlclean >= "2.3"
  2077. ocamldap >= "2.3.0"
  2078. ocamldiff >= "1.1"
  2079. ocamldot >= "1.1"
  2080. ocamldsort
  2081. ocamleditor >= "1.15.2-ocaml414"
  2082. ocamlfind >= "1.9.0"
  2083. ocamlfind-lint
  2084. ocamlformat != "0.5" & < "0.9" | >= "0.20.0"
  2085. ocamlformat-lib
  2086. ocamlformat-rpc >= "0.20.0" & < "removed"
  2087. ocamlformat-rpc-lib >= "0.20.0"
  2088. ocamlfuse
  2089. ocamlgraph >= "1.8.8"
  2090. ocamlgraph_gtk
  2091. ocamlify
  2092. ocamline
  2093. ocamlmod >= "0.0.8"
  2094. ocamlnet >= "4.1.9"
  2095. ocamlog
  2096. ocamlregextkit
  2097. ocamlrss
  2098. ocamlscript
  2099. ocamlsdl
  2100. ocamlsdl2
  2101. ocamlsdl2-image
  2102. ocamlsdl2-ttf
  2103. ocamltter < "2.0.1" | = "2.1.1" | >= "4.1.0"
  2104. ocamlviz
  2105. ocamlwc
  2106. ocamlyices
  2107. ocapic >= "3.5"
  2108. ocb
  2109. ocb-stubblr
  2110. ocephes
  2111. ocf >= "0.6.0"
  2112. oci
  2113. oclaunch
  2114. oclock
  2115. ocluster
  2116. ocluster-api
  2117. ocluster-worker
  2118. ocolor >= "1.2.2"
  2119. ocp-browser != "1.3.0"
  2120. ocp-indent = "1.5.2" | >= "1.6.1"
  2121. ocp-indent-nlfork >= "1.5.4"
  2122. ocp-index >= "1.3.3"
  2123. ocp-ocamlres != "0.3"
  2124. ocp-pack-split
  2125. ocp-pp < "1.99.19-beta"
  2126. ocp-reloc
  2127. ocp-search
  2128. ocp_reveal
  2129. ocplib-compat
  2130. ocplib-config
  2131. ocplib-endian != "0.8"
  2132. ocplib-file
  2133. ocplib-json-typed != "0.4"
  2134. ocplib-json-typed-browser
  2135. ocplib-json-typed-bson
  2136. ocplib-resto
  2137. ocplib-simplex
  2138. ocplib_stuff
  2139. ocsfml
  2140. ocsigen-i18n >= "3.5.0"
  2141. ocsigen-start
  2142. ocsigen-toolkit
  2143. ocsigenserver >= "2.12.0"
  2144. octavius != "1.2.0"
  2145. octez-accuser-Proxford
  2146. octez-accuser-PtLimaPt >= "16.0"
  2147. octez-accuser-PtMumbai
  2148. octez-accuser-PtNairob
  2149. octez-alcotezt
  2150. octez-baker-Proxford
  2151. octez-baker-PtLimaPt >= "16.0"
  2152. octez-baker-PtMumbai
  2153. octez-baker-PtNairob
  2154. octez-bls12-381-hash
  2155. octez-bls12-381-polynomial
  2156. octez-bls12-381-signature
  2157. octez-client >= "16.0"
  2158. octez-codec >= "16.0"
  2159. octez-crawler
  2160. octez-dac-client
  2161. octez-dac-node
  2162. octez-distributed-internal
  2163. octez-distributed-lwt-internal
  2164. octez-injector
  2165. octez-l2-libs
  2166. octez-libs
  2167. octez-mec
  2168. octez-node >= "16.0"
  2169. octez-node-config
  2170. octez-plompiler
  2171. octez-plonk
  2172. octez-polynomial
  2173. octez-proto-libs
  2174. octez-protocol-000-Ps9mPmXa-libs
  2175. octez-protocol-001-PtCJ7pwo-libs
  2176. octez-protocol-002-PsYLVpVv-libs
  2177. octez-protocol-003-PsddFKi3-libs
  2178. octez-protocol-004-Pt24m4xi-libs
  2179. octez-protocol-005-PsBabyM1-libs
  2180. octez-protocol-006-PsCARTHA-libs
  2181. octez-protocol-007-PsDELPH1-libs
  2182. octez-protocol-008-PtEdo2Zk-libs
  2183. octez-protocol-009-PsFLoren-libs
  2184. octez-protocol-010-PtGRANAD-libs
  2185. octez-protocol-011-PtHangz2-libs
  2186. octez-protocol-012-Psithaca-libs
  2187. octez-protocol-013-PtJakart-libs
  2188. octez-protocol-014-PtKathma-libs
  2189. octez-protocol-015-PtLimaPt-libs
  2190. octez-protocol-016-PtMumbai-libs
  2191. octez-protocol-017-PtNairob-libs
  2192. octez-protocol-018-Proxford-libs
  2193. octez-protocol-alpha-libs
  2194. octez-protocol-compiler >= "16.0"
  2195. octez-proxy-server >= "16.0"
  2196. octez-rpc-process
  2197. octez-shell-libs
  2198. octez-signer >= "16.0"
  2199. octez-smart-rollup-client-Proxford
  2200. octez-smart-rollup-client-PtMumbai
  2201. octez-smart-rollup-client-PtNairob
  2202. octez-smart-rollup-node
  2203. octez-smart-rollup-node-alpha
  2204. octez-smart-rollup-node-lib
  2205. octez-smart-rollup-node-Proxford
  2206. octez-smart-rollup-node-PtMumbai
  2207. octez-smart-rollup-node-PtNairob
  2208. octez-smart-rollup-wasm-benchmark-lib
  2209. octez-smart-rollup-wasm-debugger
  2210. octez-smart-rollup-wasm-debugger-lib
  2211. octez-smart-rollup-wasm-debugger-plugin
  2212. octez-tx-rollup-client-PtLimaPt >= "16.0"
  2213. octez-tx-rollup-node-PtLimaPt >= "16.0"
  2214. octez-version
  2215. ocurl >= "0.7.6" & < "0.8.0" | >= "0.9.1"
  2216. ocveralls
  2217. odate >= "0.6"
  2218. odbc
  2219. odds < "1.1"
  2220. odep
  2221. odepack >= "0.6.7"
  2222. odig < "0.0.2" | >= "0.0.4"
  2223. odisco
  2224. odnnr
  2225. odoc < "1.3.0" | >= "2.0.2"
  2226. odoc-depgraph
  2227. odoc-parser
  2228. of_json
  2229. offheap
  2230. oframl
  2231. ofx
  2232. ogen != "0.1.2"
  2233. ogg = "0.5.2" | = "0.6.1" | >= "0.7.3"
  2234. ogre < "1.4.0" | >= "2.2.0"
  2235. ohex
  2236. oidc
  2237. ojo
  2238. ojquery
  2239. ojs
  2240. ojs-base < "0.3.0" | >= "0.5.0"
  2241. ojs_base
  2242. ojs_base_ppx
  2243. ojwidgets
  2244. olinq
  2245. ollvm
  2246. ollvm-tapir
  2247. olmi
  2248. oma
  2249. omake >= "0.10.3"
  2250. omd >= "1.3.1"
  2251. ometrics >= "0.2.0"
  2252. omg
  2253. omigrate
  2254. oml < "0.0.5" | >= "0.0.7"
  2255. omlr
  2256. omod
  2257. omtl
  2258. oneffs
  2259. oniguruma
  2260. oolc
  2261. opaca
  2262. opal
  2263. opam-0install
  2264. opam-0install-cudf
  2265. opam-bin >= "0.9.5"
  2266. opam-build
  2267. opam-build-revdeps
  2268. opam-bundle
  2269. opam-check-npm-deps
  2270. opam-ci
  2271. opam-client
  2272. opam-compiler
  2273. opam-core = "2.0.0~beta5" | >= "2.0.0~rc2"
  2274. opam-depext
  2275. opam-devel
  2276. opam-dune-lint
  2277. opam-ed
  2278. opam-file-format
  2279. opam-format
  2280. opam-graph
  2281. opam-grep >= "0.2.0"
  2282. opam-installer
  2283. opam-lib < "0.9.4" | >= "1.0.0"
  2284. opam-lock
  2285. opam-monorepo >= "0.2.3"
  2286. opam-package-upgrade < "0.2"
  2287. opam-publish
  2288. opam-query
  2289. opam-repository
  2290. opam-solver
  2291. opam-spin
  2292. opam-state
  2293. opam-sync-github-prs
  2294. opam-test
  2295. opam2web
  2296. opam_bin_lib
  2297. opamconfig
  2298. opamfind
  2299. opamfu
  2300. opass < "2.15"
  2301. opasswd >= "1.3.1"
  2302. opazl
  2303. open
  2304. open_packaging
  2305. openai
  2306. openai-gym
  2307. opencc
  2308. opencc0
  2309. opencc1
  2310. opencc1_1
  2311. openflow
  2312. openQASM >= "0.4.0"
  2313. openstellina
  2314. opentelemetry
  2315. opentelemetry-client-cohttp-lwt
  2316. opentelemetry-client-ocurl
  2317. opentelemetry-cohttp-lwt
  2318. opentelemetry-lwt
  2319. operf-macro
  2320. operf-micro >= "1.1.1"
  2321. opine
  2322. opium
  2323. opium-graphql
  2324. opium-testing
  2325. opium_kernel
  2326. oplay
  2327. oplot
  2328. oplsr
  2329. opomodoro
  2330. opsian
  2331. optal
  2332. opti
  2333. optimization1d != "0.5.1"
  2334. optiml-transport
  2335. optint
  2336. opus < "0.2.0" | >= "0.2.2"
  2337. oqamldebug
  2338. oraft
  2339. orakuda >= "1.2.0" & < "2.0.0"
  2340. orandforest
  2341. order-i3-xfce
  2342. ordering
  2343. ordinal
  2344. ordinal_abbreviation
  2345. orec
  2346. orf
  2347. orgeat
  2348. orm >= "0.7.0"
  2349. orocksdb
  2350. orpie >= "1.6.1"
  2351. orrandomForest
  2352. orsetto >= "1.0.2"
  2353. orsvm_e1071
  2354. ortac-core
  2355. ortac-qcheck-stm
  2356. ortac-runtime
  2357. ortac-runtime-qcheck-stm
  2358. orun
  2359. orxgboost
  2360. osbx >= "1.2.4"
  2361. osc >= "0.1.4"
  2362. osc-lwt
  2363. osc-unix
  2364. osdp
  2365. oseq >= "0.4.1"
  2366. osh
  2367. osm_xml
  2368. osnap
  2369. ostap
  2370. osx-acl
  2371. osx-attr
  2372. osx-cf
  2373. osx-fsevents
  2374. osx-membership
  2375. osx-mount
  2376. osx-plutil
  2377. osx-secure-transport >= "0.1.1"
  2378. osx-xattr
  2379. otetris
  2380. otf
  2381. otfm
  2382. oth
  2383. otoggl
  2384. otoml
  2385. otr >= "0.3.2"
  2386. ott >= "0.26"
  2387. otto
  2388. ounit >= "2.0.0" & < "2.2.0"
  2389. ounit-lwt < "2.2.0"
  2390. ounit2
  2391. ounit2-lwt
  2392. owee >= "0.4"
  2393. owi
  2394. owl >= "0.3.7" & != "0.6.0"
  2395. owl-base
  2396. owl-jupyter
  2397. owl-ode
  2398. owl-ode-base
  2399. owl-ode-odepack
  2400. owl-ode-sundials
  2401. owl-opt
  2402. owl-opt-lbfgs
  2403. owl-plplot
  2404. owl-top
  2405. owork
  2406. ox
  2407. oxylc
  2408. ozulip
  2409. p4pp
  2410. p5scm >= "0.2.0"
  2411. pa_bench < "113.00.00"
  2412. pa_comprehension
  2413. pa_monad_custom
  2414. pa_ounit < "112.35.00"
  2415. pa_ppx >= "0.09"
  2416. pa_ppx_hashcons >= "0.09"
  2417. pa_ppx_migrate >= "0.09"
  2418. pa_ppx_parsetree
  2419. pa_ppx_q_ast >= "0.09"
  2420. pa_ppx_quotation2extension
  2421. pa_ppx_regexp
  2422. pa_ppx_static
  2423. pa_ppx_string
  2424. pa_ppx_unique >= "0.09"
  2425. pa_qualified
  2426. pa_solution
  2427. pa_test < "112.24.00"
  2428. pa_where
  2429. packet
  2430. packstream
  2431. pacomb
  2432. paf
  2433. paf-cohttp
  2434. paf-le
  2435. pam
  2436. pandoc >= "0.2.0"
  2437. pandoc-abbreviations
  2438. pandoc-replace < "0.2.1"
  2439. parany < "13.0.0" | >= "14.0.0"
  2440. pardi
  2441. pareto >= "0.3"
  2442. pari
  2443. pari-bindings
  2444. parmap >= "1.0-rc11"
  2445. parse-argv
  2446. parsexp >= "v0.9.1" & != "v0.11.0" & != "v0.14.0"
  2447. parsexp_io >= "v0.9.1"
  2448. parsley
  2449. partition_map
  2450. passmaker
  2451. passmakercmd
  2452. patch
  2453. patdiff != "113.00.00" & != "113.33.03"
  2454. path_glob
  2455. patience_diff != "112.24.00" & != "113.33.03"
  2456. patoline
  2457. pattern >= "0.3.0"
  2458. pb
  2459. pb-plugin
  2460. pbkdf
  2461. pbrt
  2462. pbrt_services
  2463. pbrt_yojson
  2464. pbs
  2465. pcap-format < "0.5.0" | >= "0.5.2"
  2466. pcf-format
  2467. pci >= "1.0.1"
  2468. pci-db
  2469. pcre >= "7.1.3"
  2470. pcre2
  2471. pds
  2472. pds-reachability
  2473. pecu
  2474. perf
  2475. petr4
  2476. petrol
  2477. pf-qubes
  2478. pg_query
  2479. pgocaml < "1.7" | >= "2.2" & < "3.1" | >= "4.0"
  2480. pgocaml_ppx
  2481. pgsolver
  2482. pgx
  2483. pgx_async
  2484. pgx_lwt
  2485. pgx_lwt_mirage
  2486. pgx_lwt_unix
  2487. pgx_unix
  2488. pgx_value_core
  2489. pgx_value_ptime
  2490. phantom-algebra
  2491. phashtbl
  2492. phonetic
  2493. piaf
  2494. picasso
  2495. picos
  2496. piece_rope
  2497. pilat
  2498. pipebang < "109.09.00"
  2499. piqi < "0.7.0" | >= "0.7.6"
  2500. piqilib
  2501. pixel_pusher
  2502. pkcs11
  2503. pkcs11-cli >= "1.0.1"
  2504. pkcs11-driver
  2505. pkcs11-rev >= "1.0.1"
  2506. pla >= "1.2"
  2507. planck >= "2.2.0"
  2508. planets >= "0.1.14"
  2509. plateau
  2510. plato
  2511. plebeia >= "2.0.0"
  2512. plist < "1.0.0"
  2513. plist-xml
  2514. plotkicadsch < "0.4.0" | >= "0.5.2"
  2515. plotly
  2516. plplot
  2517. podge < "0.4"
  2518. polars
  2519. polka
  2520. poll
  2521. polling_state_rpc
  2522. polly
  2523. polyglot
  2524. pomap >= "4.1.0"
  2525. popper
  2526. portaudio = "0.2.1"
  2527. portaudio_c_bindings
  2528. portia >= "1.1"
  2529. portmidi
  2530. posix-base >= "2.0.2"
  2531. posix-clock
  2532. posix-getopt < "2.0.0"
  2533. posix-math
  2534. posix-mqueue
  2535. posix-semaphore
  2536. posix-time
  2537. posix-types
  2538. posixat >= "v0.10.0"
  2539. postgres_async
  2540. postgresql
  2541. pp
  2542. pp-binary-ints
  2543. pp_loc
  2544. pprint >= "20171003"
  2545. ppx-owl-opt
  2546. ppx_accessor
  2547. ppx_assert >= "113.24.00" & != "113.33.03"
  2548. ppx_ast >= "v0.11.0"
  2549. ppx_bap >= "v0.14.0"
  2550. ppx_base
  2551. ppx_bench = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2552. ppx_bin_prot >= "113.24.00" & != "113.33.00" & != "113.33.03" & != "v0.12.0"
  2553. ppx_bitstring = "1.1.0" | >= "1.3.3"
  2554. ppx_blob >= "0.2"
  2555. ppx_camlrack
  2556. ppx_cold
  2557. ppx_compare = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2558. ppx_compose
  2559. ppx_const >= "2.0"
  2560. ppx_conv_func = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2561. ppx_core >= "v0.9.2"
  2562. ppx_counters
  2563. ppx_css
  2564. ppx_cstruct
  2565. ppx_cstubs = "0.5.1" | >= "0.7.0"
  2566. ppx_csv_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2567. ppx_custom_printf = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & != "v0.12.0"
  2568. ppx_default
  2569. ppx_defer
  2570. ppx_demo
  2571. ppx_derive_at_runtime
  2572. ppx_derivers
  2573. ppx_deriving >= "5.2"
  2574. ppx_deriving_argparse
  2575. ppx_deriving_cad
  2576. ppx_deriving_cmdliner >= "0.5.1"
  2577. ppx_deriving_crowbar
  2578. ppx_deriving_encoding
  2579. ppx_deriving_hardcaml
  2580. ppx_deriving_jsoo
  2581. ppx_deriving_madcast
  2582. ppx_deriving_morphism != "0.4"
  2583. ppx_deriving_popper
  2584. ppx_deriving_protobuf = "2.4" | >= "3.0.0"
  2585. ppx_deriving_protocol
  2586. ppx_deriving_qcheck >= "0.2.0"
  2587. ppx_deriving_rpc >= "6.1.0"
  2588. ppx_deriving_scad
  2589. ppx_deriving_yaml
  2590. ppx_deriving_yojson < "2.0" | >= "3.5.3"
  2591. ppx_disable_unused_warnings
  2592. ppx_distr_guards < "0.3"
  2593. ppx_dotbracket
  2594. ppx_dream_eml
  2595. ppx_driver = "113.24.00" | >= "113.33.00+4.03" & < "113.33.03" | >= "v0.9.2"
  2596. ppx_enumerate = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2597. ppx_expect != "113.33.00" & != "113.33.01" & != "113.33.03"
  2598. ppx_factory != "0.1.0"
  2599. ppx_fail = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2600. ppx_fields_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2601. ppx_fixed_literal
  2602. ppx_fun
  2603. ppx_gen_rec
  2604. ppx_getenv >= "2.0"
  2605. ppx_globalize
  2606. ppx_graphql
  2607. ppx_hardcaml
  2608. ppx_hash
  2609. ppx_here >= "113.24.00" & != "113.33.03"
  2610. ppx_ignore_instrumentation
  2611. ppx_import >= "1.7.1" & != "1.9.0"
  2612. ppx_inline_alcotest
  2613. ppx_inline_test = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2614. ppx_integer
  2615. ppx_interact
  2616. ppx_irmin < "2.4.0" | >= "3.0.0"
  2617. ppx_jane != "113.33.03"
  2618. ppx_js_style != "v0.14.0"
  2619. ppx_jsobject_conv >= "0.2.1" & < "0.6.0" | >= "0.9.0"
  2620. ppx_jsonaf_conv
  2621. ppx_let != "113.33.00" & != "113.33.03"
  2622. ppx_log
  2623. ppx_lun
  2624. ppx_matches
  2625. ppx_meta_conv >= "4.0.0" & < "4.1.0"
  2626. ppx_metaquot
  2627. ppx_minidebug
  2628. ppx_module_timer
  2629. ppx_monad >= "0.2.0"
  2630. ppx_monadic >= "1.0.4"
  2631. ppx_monoid != "0.2"
  2632. ppx_mysql
  2633. ppx_mysql_identity
  2634. ppx_nanocaml
  2635. ppx_netblob >= "1.1"
  2636. ppx_optcomp = "113.24.00" | = "113.33.01+4.03" | >= "v0.9.0"
  2637. ppx_optint
  2638. ppx_optional
  2639. ppx_orakuda = "3.0.1" | = "3.1.0" | >= "3.3.0"
  2640. ppx_overload >= "1.4"
  2641. ppx_parser
  2642. ppx_pattern_bind
  2643. ppx_pipebang = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2644. ppx_poly_record >= "1.1.1"
  2645. ppx_protocol_conv
  2646. ppx_protocol_conv_json
  2647. ppx_protocol_conv_jsonm
  2648. ppx_protocol_conv_msgpack
  2649. ppx_protocol_conv_xml_light
  2650. ppx_protocol_conv_xmlm
  2651. ppx_protocol_conv_yaml
  2652. ppx_pyformat
  2653. ppx_python
  2654. ppx_rapper
  2655. ppx_rapper_async
  2656. ppx_rapper_lwt
  2657. ppx_regexp >= "0.3.0"
  2658. ppx_seq
  2659. ppx_sexp_conv >= "113.24.00" & != "113.33.03"
  2660. ppx_sexp_message != "113.33.00" & != "113.33.03"
  2661. ppx_sexp_value = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2662. ppx_sqlexpr
  2663. ppx_stable
  2664. ppx_stable_witness
  2665. ppx_string
  2666. ppx_string_interpolation
  2667. ppx_system
  2668. ppx_test >= "1.4.0"
  2669. ppx_there
  2670. ppx_tools >= "6.5"
  2671. ppx_tools_versioned >= "5.2.2"
  2672. ppx_trace
  2673. ppx_traverse
  2674. ppx_traverse_builtins
  2675. ppx_ts
  2676. ppx_tydi
  2677. ppx_type_conv = "113.24.00" | >= "113.33.00+4.03" & != "113.33.03"
  2678. ppx_type_directed_value
  2679. ppx_typed_fields
  2680. ppx_typerep_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2681. ppx_tyre
  2682. ppx_units
  2683. ppx_update
  2684. ppx_variants_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2685. ppx_wideopen
  2686. ppx_xml_conv >= "113.24.00" & != "113.33.03"
  2687. ppx_yojson
  2688. ppx_yojson_conv
  2689. ppx_yojson_conv_lib
  2690. ppxfind
  2691. ppxlib >= "0.12.0" & < "0.14.0" | = "0.24.0" | >= "0.25.0"
  2692. ppxx >= "2.5.0"
  2693. pratter
  2694. prbnmcn-basic-structures
  2695. prbnmcn-cgrph
  2696. prbnmcn-clustering
  2697. prbnmcn-gnuplot
  2698. prbnmcn-linalg
  2699. prbnmcn-mcts
  2700. prbnmcn-proptest
  2701. prbnmcn-stats
  2702. prbnmcn-ucb1 >= "0.0.2"
  2703. preface
  2704. prettiest
  2705. pretty_expressive
  2706. prettym
  2707. primes
  2708. pringo
  2709. printbox
  2710. printbox-text < "0.8"
  2711. prob-cache
  2712. proc-smaps
  2713. process
  2714. process_limits
  2715. processor
  2716. producer
  2717. prof_spacetime
  2718. profiler-plugin
  2719. profiling
  2720. profunctor
  2721. progress
  2722. proj4 >= "0.9.2"
  2723. prom
  2724. promela
  2725. prometheus
  2726. prometheus-app
  2727. promise
  2728. promise_jsoo
  2729. promise_jsoo_lwt
  2730. prooftree
  2731. protobuf
  2732. protocell
  2733. protocol-9p
  2734. protocol-9p-tool
  2735. protocol-9p-unix
  2736. protocol_version_header
  2737. proverif >= "1.97pl3"
  2738. prr
  2739. psmt2-frontend
  2740. psq
  2741. psyche
  2742. ptime >= "0.8.1"
  2743. ptmap < "2.0.1" | >= "2.0.5"
  2744. ptset >= "1.0.1"
  2745. publish
  2746. pulseaudio < "0.1.4"
  2747. pumping
  2748. pure-splitmix < "0.3"
  2749. pvec
  2750. pvem
  2751. pvem_lwt_unix
  2752. pxp != "1.2.8"
  2753. py
  2754. pyast
  2755. pyml < "20171117" | >= "20200518"
  2756. pyml_bindgen
  2757. pythonlib != "v0.15.0" & < "v0.16.0"
  2758. qbf
  2759. qcheck >= "0.3" & < "0.5" | >= "0.5.2"
  2760. qcheck-alcotest
  2761. qcheck-core
  2762. qcheck-lin >= "0.2"
  2763. qcheck-multicoretests-util >= "0.2"
  2764. qcheck-ounit
  2765. qcheck-stm >= "0.2"
  2766. qcow < "0.8.1" | >= "0.10.0"
  2767. qcow-format
  2768. qcow-tool
  2769. qcstm
  2770. qfs >= "0.12"
  2771. qinap
  2772. qiskit
  2773. qmp
  2774. qocamlbrowser = "0.2.11"
  2775. qrc
  2776. qrencode >= "0.2"
  2777. qtest >= "2.7"
  2778. queenshead
  2779. quest
  2780. quests
  2781. quick_print
  2782. quickcheck != "1.0.0"
  2783. r2pipe
  2784. radamsa
  2785. radare2 >= "0.0.2"
  2786. randii
  2787. random
  2788. randomconv
  2789. range
  2790. ranger >= "0.1.0"
  2791. rangeSet
  2792. rashell
  2793. rawlink >= "0.6"
  2794. rawlink-lwt
  2795. raygun4ocaml
  2796. rdbg >= "1.175"
  2797. rdf >= "0.5" & < "0.7.0" | = "0.11.0"
  2798. rdr < "2.0.1"
  2799. re >= "1.3.0"
  2800. re2 < "112.35.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1"
  2801. re2_stable
  2802. re_parser
  2803. rea
  2804. react = "1.0.0" | >= "1.2.1"
  2805. reactiveData
  2806. reactjs-jsx-ppx
  2807. readline
  2808. reanalyze >= "2.23.0"
  2809. reason >= "3.8.0"
  2810. reason-react != "0.13.0"
  2811. reason-react-ppx < "0.13.0"
  2812. reason-standard
  2813. receive-mail
  2814. received
  2815. record_builder
  2816. records != "0.6.0"
  2817. redirect >= "0.1.1"
  2818. redis >= "0.3.6"
  2819. redis-async
  2820. redis-lwt >= "0.3.6"
  2821. redis-sync >= "0.3.6"
  2822. reed-solomon-erasure
  2823. reedsolomon
  2824. refl >= "0.3.0"
  2825. regenerate
  2826. regex_parser_intf
  2827. regular >= "1.2.0" & < "1.4.0" | >= "2.2.0"
  2828. remu_ts
  2829. reparse
  2830. reparse-lwt
  2831. reparse-lwt-unix
  2832. reparse-unix
  2833. repr
  2834. res >= "4.0.7"
  2835. res_tailwindcss
  2836. rescript-syntax
  2837. reshowcase
  2838. resource-pooling
  2839. resource_cache
  2840. resp
  2841. resp-client
  2842. resp-mirage
  2843. resp-server
  2844. resp-unix
  2845. resto
  2846. resto-acl
  2847. resto-cohttp
  2848. resto-cohttp-client
  2849. resto-cohttp-self-serving-client
  2850. resto-cohttp-server
  2851. resto-directory
  2852. resto-json
  2853. result >= "1.5"
  2854. revops
  2855. rfc1951
  2856. rfc6287 != "1.0.2"
  2857. rfc7748
  2858. rfsm < "2.0"
  2859. rhythm
  2860. riak
  2861. riak-pb
  2862. riakc
  2863. riakc_ppx != "3.1.2"
  2864. ringo
  2865. ringo-lwt
  2866. river
  2867. rlp
  2868. rml >= "1.09.00" & != "1.09.04"
  2869. rmlbuild >= "0.14.0-00"
  2870. rock
  2871. root1d != "0.3"
  2872. rope >= "0.6" & < "0.6.3"
  2873. rosa
  2874. rosetta
  2875. routes
  2876. rpc < "1.3.0" | >= "5.9.0"
  2877. rpc_parallel >= "113.24.00" & != "113.33.03"
  2878. rpclib != "6.0.0"
  2879. rpclib-async != "6.0.0"
  2880. rpclib-html
  2881. rpclib-js
  2882. rpclib-lwt != "6.0.0"
  2883. rresult >= "0.4.0"
  2884. rsdd
  2885. rss
  2886. rtop >= "3.8.0"
  2887. rtree
  2888. rubytt
  2889. rungen
  2890. Snowflake
  2891. SourceCode_ASCII
  2892. SZXX < "4.0.0"
  2893. safa
  2894. safemoney
  2895. safepass >= "2.0"
  2896. sail < "0.15"
  2897. salsa20
  2898. salsa20-core
  2899. samplerate < "0.1.5"
  2900. sanddb
  2901. sarek >= "20210823"
  2902. sarif
  2903. satex
  2904. satML-plugin
  2905. sattools
  2906. saturn
  2907. saturn_lockfree
  2908. satyrographos
  2909. sawja != "1.5.2"
  2910. scad_ml
  2911. scfg
  2912. scgi
  2913. schroedinger
  2914. scid
  2915. scipy
  2916. scrypt
  2917. scrypt-kdf
  2918. search
  2919. searchTree
  2920. secp256k1
  2921. secp256k1-internal
  2922. sedlex >= "1.99.4"
  2923. sek
  2924. sel
  2925. selective
  2926. semantic_version
  2927. semver
  2928. semver2
  2929. sendmail
  2930. sendmail-lwt
  2931. sendmsg
  2932. sentry
  2933. seq >= "0.2.2"
  2934. seqes
  2935. sequence < "0.3"
  2936. sequencer_table
  2937. serde < "0.0.2"
  2938. serde_debug
  2939. serde_derive < "0.0.2"
  2940. serde_json < "0.0.2"
  2941. serde_sexpr
  2942. serde_xml
  2943. serial
  2944. session
  2945. session-cohttp
  2946. session-cohttp-async
  2947. session-cohttp-lwt
  2948. session-cookie
  2949. session-cookie-async
  2950. session-cookie-lwt
  2951. session-postgresql
  2952. session-postgresql-async
  2953. session-postgresql-lwt
  2954. session-redis-lwt
  2955. session-webmachine
  2956. sessions
  2957. setcore
  2958. setr
  2959. sexp
  2960. sexp_decode
  2961. sexp_diff
  2962. sexp_diff_kernel
  2963. sexp_grammar
  2964. sexp_macro
  2965. sexp_pretty
  2966. sexp_select
  2967. sexp_string_quickcheck
  2968. sexplib >= "v0.9.3"
  2969. sexplib0
  2970. sfml >= "0.09.2"
  2971. sgf
  2972. sha >= "1.10"
  2973. shades
  2974. shapefile
  2975. shared-block-ring < "2.3.0" | >= "3.0.0"
  2976. shared-memory-ring < "1.2.0" | >= "3.0.0"
  2977. shared-memory-ring-lwt
  2978. shared-secret
  2979. shcaml >= "0.2.1"
  2980. shell
  2981. sherlodoc
  2982. shexp < "v0.11.0" | >= "v0.12.0"
  2983. shine
  2984. shuttle
  2985. shuttle_http < "0.8.1" | >= "0.10.0"
  2986. shuttle_ssl
  2987. sibylfs
  2988. sid
  2989. sifun
  2990. signal
  2991. sihl
  2992. sihl-cache
  2993. sihl-contract
  2994. sihl-core
  2995. sihl-email
  2996. sihl-facade
  2997. sihl-persistence
  2998. sihl-queue
  2999. sihl-session
  3000. sihl-storage
  3001. sihl-token
  3002. sihl-type
  3003. sihl-user
  3004. sihl-web
  3005. sill
  3006. simlog
  3007. simple-diff
  3008. simple63
  3009. simple_pam
  3010. sklearn
  3011. slack-backup
  3012. slacko >= "0.11.0" & < "0.15.0"
  3013. slug
  3014. smart-print
  3015. smbc
  3016. smol
  3017. smol-helpers
  3018. smtlib-utils
  3019. smtp
  3020. snabela
  3021. snappy < "0.1.0" | >= "0.1.2"
  3022. so
  3023. socialpeek
  3024. sociaml-facebook-api < "0.4.1"
  3025. sociaml-oauth-client
  3026. sociaml-tumblr-api
  3027. sociaml-vcard
  3028. socket-daemon
  3029. socketcan >= "0.8.12-0"
  3030. sodium != "0.2.0"
  3031. sodium-fmt
  3032. solid
  3033. solid_server
  3034. solid_tools
  3035. solidity-alcotest
  3036. solidity-common
  3037. solidity-parser
  3038. solidity-test
  3039. solidity-typechecker
  3040. solo5-elftool
  3041. solo5-kernel-muen
  3042. solo5-kernel-ukvm
  3043. solo5-kernel-virtio
  3044. sortedseq_intersect
  3045. sosa >= "0.2.0"
  3046. soundtouch
  3047. soupault
  3048. space-search
  3049. spacetime_lib >= "0.3.0"
  3050. spatial_index
  3051. spawn
  3052. spdiff
  3053. spdx_licenses
  3054. spectrum
  3055. speex != "0.4.0"
  3056. spelll = "0.2" | >= "0.4"
  3057. spf >= "2.0.2"
  3058. spin
  3059. spirv
  3060. splay_tree
  3061. splittable_random
  3062. spoc >= "20210823"
  3063. spoc_ppx
  3064. spoke
  3065. spotify-cli >= "0.3.0"
  3066. spotify-web-api < "0.2.1"
  3067. spotinstall
  3068. spotlib = "4.0.2" | >= "4.2.0"
  3069. spreadsheet
  3070. spreadsheetml
  3071. sqids
  3072. sqlexpr < "0.7.1" | >= "0.9.0"
  3073. sqlgg >= "0.4.4"
  3074. sqlite3
  3075. sqlite3_utils
  3076. squirrel
  3077. srs >= "2.0.0"
  3078. srt < "0.1.1"
  3079. ssh-agent
  3080. ssh-agent-unix
  3081. ssl >= "0.5.4"
  3082. sslconf
  3083. starpath
  3084. starred_ml
  3085. starterkit
  3086. stationary
  3087. statmemprof-emacs
  3088. statverif >= "1.97pl1.1"
  3089. stb_image
  3090. stb_image_write
  3091. stb_truetype
  3092. stdcompat < "2" | >= "15"
  3093. stdint
  3094. stdio >= "v0.9.1"
  3095. stdlib-random
  3096. stdlib-shims
  3097. stdune
  3098. stemmer
  3099. stemming >= "0.2.1"
  3100. stitch
  3101. stk
  3102. stog >= "0.15.0" & < "0.19.0"
  3103. stog-rdf
  3104. stog-writing
  3105. stone >= "0.5.1"
  3106. stored_reversed
  3107. stramon-lib
  3108. streamable